at.chipkarte.client.bkf.soap.constants

## Class BkfInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.bkf.soap.constants.BkfInvalidParameterExceptionConstants

-     public class BkfInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten, wenn ein ungültiger Parameter in einer Funktion angegeben wird.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ABD_ERGBNIS_MAMMO_REQUIRED` Ergebnis Mammographie (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `ABD_ERGEBNIS_KLINISCH_INVALID` Der Wert in Ergebnis der klinischen Untersuchung ist ungültig.
    `static int` | `ABD_ERGEBNIS_MAMMO_INVALID` Der Wert in Ergebnis Mammographie (MG-SCORE) ist ungültig.
    `static int` | `ABD_ERGEBNIS_MRT_INVALID` Der Wert in Ergebnis MRT (MRT-SCORE) ist ungültig.
    `static int` | `ABD_ERGEBNIS_US_INVALID` Der Wert in Ergebnis Ultraschall (US-SCORE) ist ungültig.
    `static int` | `ABD_GESAMTERGEBNIS_INVALID` Der Wert in Gesamtbeurteilung (ABD-SCORE) ist ungültig.
    `static int` | `ABD_GESAMTERGEBNIS_REQUIRED` Gesamtbeurteilung (ABD-SCORE) ist ein Pflichtfeld.
    `static int` | `ABD_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `ABD_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `ABD_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `ABD_MAMMO_DURCHGEFUEHRT_INVALID` Der Wert in Mammographie im Assessment durchgeführt ist ungültig.
    `static int` | `ABD_MAMMO_DURCHGEFUEHRT_REQUIRED` Mammographie im Assessment durchgeführt ist ein Pflichtfeld.
    `static int` | `ABD_SEITE_INVALID` Der Wert in Seite ist ungültig.
    `static int` | `ABD_SEITE_REQUIRED` Seite ist ein Pflichtfeld.
    `static int` | `ABD_ZUSATZAUFNAHME_INVALID` Der Wert in zusätzliche mammographische Bilder ist ungültig.
    `static int` | `ABD_ZUSATZAUFNAHME_REQUIRED` Zusätzliche mammographische Bilder ist ein Pflichtfeld.
    `static int` | `AID_ANZAHL_OFFEN_KONTRA_METHODE_INVALID` Der Wert in Anzahl offene Biopsien (wegen Kontraindikation) ist ungültig.
    `static int` | `AID_ANZAHL_OFFEN_KONTRA_METHODE_WRONG_FORMAT` Das Format von Anzahl offene Biopsien (wegen Kontraindikation) ist ungültig.
    `static int` | `AID_ANZAHL_OFFEN_METHODE_INVALID` Der Wert in Anzahl offene Biopsien (wegen unklaren hist.
    `static int` | `AID_ANZAHL_OFFEN_METHODE_WRONG_FORMAT` Das Format von Anzahl offene Biopsien (wegen unklaren hist.
    `static int` | `AID_ANZAHL_REQUIRED` In mindestens einem der Parameter Anzahl Stanzbiospien, Anzahl Vakuum Stanzbiopsien, Anzahl offene Biopsien (wegen Kontraindikation, Anzahl offene Biopsien (wegen unklaren hist.
    `static int` | `AID_ANZAHL_STANZ_METHODE_INVALID` Der Wert in Anzahl Stanzbiopsien ist ungültig.
    `static int` | `AID_ANZAHL_STANZ_METHODE_WRONG_FORMAT` Das Format von Anzahl Stanzbiopsien ist ungültig.
    `static int` | `AID_ANZAHL_VAKUUM_METHODE_INVALID` Der Wert in Anzahl Vakuum Stanzbiopsien ist ungültig.
    `static int` | `AID_ANZAHL_VAKUUM_METHODE_WRONG_FORMAT` Das Format von Anzahl Vakuum Stanzbiopsien ist ungültig.
    `static int` | `AID_ERGEBNIS_HISTOLOGIE_INVALID` Der Wert in Histologisches Ergebnis ist ungültig.
    `static int` | `AID_ERGEBNIS_HISTOLOGIE_REQUIRED` Histologisches Ergebnis ist ein Pflichtfeld.
    `static int` | `AID_ERGEBNIS_KLINISCH_INVALID` Der Wert in Ergebnis klinische Untersuchung ist ungültig.
    `static int` | `AID_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `AID_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `AID_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `AID_LEISTUNGSANFANG_INVALID` Der Wert in Beginn der Leistungserbringung ist ungültig.
    `static int` | `AID_LEISTUNGSANFANG_REQUIRED` Beginn der Leistungserbringung ist ein Pflichtfeld.
    `static int` | `AID_LEISTUNGSANFANG_WRONG_FORMAT` Das Format von Beginn der Leistungserbringung ist ungültig.
    `static int` | `AID_SEITE_INVALID` Der Wert in Seite ist ungültig.
    `static int` | `AID_SEITE_REQUIRED` Seite ist ein Pflichtfeld.
    `static int` | `ARZTID_REQUIRED` Arzt-Identifikator ist ein Pflichtfeld.
    `static int` | `ARZTID_WRONG_FORMAT` Das Format von Arzt-Identifikator ist ungültig.
    `static int` | `ASSESSMENT_BILDGEBEND_REQUIRED` Assessment Bildgebende Diagnostik Dokumentation ist ein Pflichtfeld.
    `static int` | `ASSESSMENT_INVASIV_REQUIRED` Assessment Invasive Diagnostik Dokumentation ist ein Pflichtfeld.
    `static int` | `BIS_DATUM_INVALID` Der Wert in Bis-Datum ist ungültig.
    `static int` | `BIS_DATUM_WRONG_FORMAT` Das Format von Bis-Datum ist ungültig.
    `static int` | `DOKUERFASSUNG_REQUIRES_ZUSTIMMUNG` Die Erfassung der Dokumentation unter Angabe der medizinischen Daten ist nur mit vorliegender Zustimmung des Patienten möglich.
    `static int` | `DOKUMENTATIONSTYP_INVALID` Der Wert in Dokumentationstyp ist ungültig.
    `static int` | `DOKUMENTATIONSTYP_INVALID2` Der Wert in Dokumentationstyp ist ungültig.
    `static int` | `DOKUMENTATIONSTYP_REQUIRED` Dokumentationstyp ist ein Pflichtfeld.
    `static int` | `KML_IDENTIFIKATION_ERSTBEFUNDER_AND_IDENTIFIKATION_ZWEITBEFUNDER_IDENT` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `KML_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `KML_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED` Identifikation Erstbefunder ist ein Pflichtfeld.
    `static int` | `KML_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Erstbefunder ist ungültig.
    `static int` | `KML_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `KML_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Zweitbefunder ist ungültig.
    `static int` | `KONSULTATION_INVALID` Der Wert in Konsultation ist ungültig.
    `static int` | `KONSULTATION_NOT_ALLOWED` Der Wert in Konsultation ist ungültig.
    `static int` | `KONSULTATION_OR_LEISTUNGSDATUM_REQUIRED` Es muss entweder eine Konsultation oder ein Leistungsdatum angegeben werden.
    `static int` | `KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID` Der Wert in Datum der Befundung US ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED` Datum der Befundung US ist ein Pflichtfeld.
    `static int` | `KUM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT` Das Format von Datum der Befundung US ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `KUM_DICHTE_ENDERGEBNIS_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `KUM_DICHTE_ENDERGEBNIS_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_DICHTE_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `KUM_DICHTE_ERSTBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_DICHTE_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `KUM_DICHTE_ZWEITBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_ENDERGEBNIS_REQUIRED` Endergebnis ist ein Pflichtfeld.
    `static int` | `KUM_ERGEBNIS_ENDERGEBNIS_INVALID` Der Wert in Endergebnis (SC-SCORE) ist ungültig.
    `static int` | `KUM_ERGEBNIS_ENDERGEBNIS_REQUIRED` Endergebnis (SC-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_ERGEBNIS_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `KUM_ERGEBNIS_ERSTBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `KUM_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_ERGEBNIS_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `KUM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `KUM_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `KUM_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `KUM_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `KUM_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `KUM_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `KUM_GRUND_INVALID` Der Wert in Grund für US ist ungültig.
    `static int` | `KUM_GRUND_INVALID2` Der Wert in Grund für US ist ungültig.
    `static int` | `KUM_GRUND_INVALID3` Der Wert in Grund für US ist ungültig.
    `static int` | `KUM_GRUND_INVALID4` Der Wert in Grund für US ist ungültig.
    `static int` | `KUM_GRUND_INVALID5` Der Wert in Grund für US ist ungültig.
    `static int` | `KUM_GRUND_REQUIRED` Grund für US ist ein Pflichtfeld.
    `static int` | `KUM_IDENTIFIKATION_ERSTBEFUNDER_INVALID` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `KUM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `KUM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED` Identifikation Erstbefunder ist ein Pflichtfeld.
    `static int` | `KUM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Erstbefunder ist ungültig.
    `static int` | `KUM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `KUM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED` Identifikation Zweitbefunder ist ein Pflichtfeld.
    `static int` | `KUM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Zweitbefunder ist ungültig.
    `static int` | `KUM_INAKZEPTABEL_INVALID` Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
    `static int` | `KUM_INAKZEPTABEL_REQUIRED` Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
    `static int` | `KUM_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `KUM_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `KUM_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `KUM_MAMMO_ERSTBEFUNDER_REQUIRED` Mammographie Erstbefunder ist ein Pflichtfeld.
    `static int` | `KUM_MED_ZUSATZAUFNAHME_INVALID` Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
    `static int` | `KUM_MED_ZUSATZAUFNAHME_REQUIRED` Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
    `static int` | `KUM_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `KUM_TECH_ZUSATZAUFNAHME_INVALID` Der Wert in Aufnahme aus technischen Gründen wiederholt ist ungültig.
    `static int` | `KUM_TECH_ZUSATZAUFNAHME_REQUIRED` Aufnahme aus technischen Gründen wiederholt ist ein Pflichtfeld.
    `static int` | `KUM_TOMOSYNTHESE_INVALID` Der Wert in Tomosynthese durchgeführt ist ungültig.
    `static int` | `KUM_TOMOSYNTHESE_REQUIRED` Tomosynthese durchgeführt ist ein Pflichtfeld.
    `static int` | `KUM_WIEDERBESTELLUNG_INVALID` Der Wert in Grund für Wiederbestellung ist ungültig.
    `static int` | `KUM_WIEDERBESTELLUNG_REQUIRED` Grund für Wiederbestellung ist ein Pflichtfeld.
    `static int` | `KUM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `KUM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `KURATIV_MAMMO_REQUIRED` Kurative Mammographiedokumentation ist ein Pflichtfeld.
    `static int` | `KURATIVE_MAMMOGRAPHIE_LEERMELDUNG_REQUIRED` Kurative Mammographie Leermeldung ist ein Pflichtfeld.
    `static int` | `KURATIVER_ULTRASCHALL_REQUIRED` Kurative Ultraschalldokumentation ist ein Pflichtfeld.
    `static int` | `KUS_DATUM_BEFUNDUNG_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `KUS_DATUM_BEFUNDUNG_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `KUS_DATUM_BEFUNDUNG_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `KUS_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `KUS_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `KUS_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `KUS_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `KUS_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld. ( Bei einem Ergebnis (US-SCORE) gleich "US4" bis "US6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
    `static int` | `KUS_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `KUS_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `KUS_INFO_DATUM_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `KUS_INFO_DATUM_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `KUS_INFO_DATUM_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `KUS_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `KUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `KUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `KVT_INVALID` Der Wert in KV-Träger ist ungültig.
    `static int` | `LEISTUNGSANSPRUCHABFRAGE_REQUIRES_ZUSTIMMUNG` Eine Überprüfung des aktuellen BKF-Leistungsanspruchs ist nur mit vorliegender Zustimmung des Patienten möglich.
    `static int` | `LEISTUNGSDATUM_INVALID` Der Wert in Leistungsdatum ist ungültig.
    `static int` | `LEISTUNGSDATUM_REQUIRED` Leistungsdatum ist ein Pflichtfeld.
    `static int` | `LEISTUNGSDATUM_WRONG_FORMAT` Das Format von Leistungsdatum ist ungültig.
    `static int` | `NO_PARTICIPANT_FOUND` Es konnte kein aktuell zertifizierter Arzt zum angegebenen Arzt-Identifikator gefunden werden.
    `static int` | `OHNE_ANSPRUCH_AND_KVT_NOT_ALLOWED` Bei Angabe von Ohne Anspruch ist die Angabe eines KV-Trägers nicht zulässig.
    `static int` | `OHNE_ANSPRUCH_INVALID` Der Wert in Ohne Anspruch ist ungültig.
    `static int` | `PAT_ABSTAND_RESEKTIONSRAND_INVALID` Der Wert in Minimaler Abstand des Tumors zum Resektionsrand ist ungültig.
    `static int` | `PAT_ABSTAND_RESEKTIONSRAND_WRONG_FORMAT` Das Format von Minimaler Abstand des Tumors zum Resektionsrand ist ungültig.
    `static int` | `PAT_BLUTGEFAESSEINBRUCH_INVALID` Der Wert in Gefäßeinbrüche (Blutgefäße) ist ungültig.
    `static int` | `PAT_BLUTGEFAESSEINBRUCH_REQUIRED` Gefäßeinbrüche (Blutgefäße) ist ein Pflichtfeld.
    `static int` | `PAT_EINLAUFDATUM_REQUIRED` Einlaufdatum ist ein Pflichtfeld.
    `static int` | `PAT_EINLAUFDATUM_WRONG_FORMAT` Das Format Einlaufdatum ist ungültig.
    `static int` | `PAT_EINLAUFDATUM_WRONG_INVALID` Der Wert in Einlaufdatum ist ungültig.
    `static int` | `PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_INVALID` Der Wert in Histologische Pathologie Diagnose ist ungültig.
    `static int` | `PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_REQUIRED` Histologische Pathologie Diagnose ist ein Pflichtfeld.
    `static int` | `PAT_LYMPHGEFAESSEINBRUCH_INVALID` Der Wert in Gefäßeinbrüche (Lymphgefäße) ist ungültig.
    `static int` | `PAT_LYMPHGEFAESSEINBRUCH_REQUIRED` Gefäßeinbrüche (Lymphgefäße) ist ein Pflichtfeld.
    `static int` | `PAT_M_SUFFIX_INVALID` Der Wert in M Suffix ist ungültig.
    `static int` | `PAT_M_SUFFIX_REQUIRED` M Suffix ist ein Pflichtfeld.
    `static int` | `PAT_OESTROGEN_INVALID` Der Wert in Östrogenrezeptor-Status ist ungültig.
    `static int` | `PAT_OESTROGEN_INVALID2` Östrogenrezeptor-Status nicht zulässig.
    `static int` | `PAT_OESTROGEN_WRONG_FORMAT` Das Format von Östrogenrezeptor-Status ist ungültig.
    `static int` | `PAT_PN_KATEGORIE_INVALID` Der Wert in pN Kategorie ist ungültig.
    `static int` | `PAT_PN_KATEGORIE_REQUIRED` pN Kategorie ist ein Pflichtfeld (Histologische Pathologie Diagnose ist mit "invasives Karzinom" belegt).
    `static int` | `PAT_PROGESTERON_INVALID` Der Wert in Progesteronrezeptor-Status ist ungültig.
    `static int` | `PAT_PROGESTERON_INVALID2` Progesteronrezeptor-Status nicht zulässig.
    `static int` | `PAT_PROGESTERON_WRONG_FORMAT` Das Format von Progesteronrezeptor-Status ist ungültig.
    `static int` | `PAT_PROLIEFERATIONSINDEX_WRONG_FORMAT` Das Format von Proliferationsindex Ki67 ist ungültig.
    `static int` | `PAT_PT_KATEGORIE_INVALID` Der Wert in pT (oder ypT) Kategorie ist ungültig.
    `static int` | `PAT_PT_KATEGORIE_REQUIRED` pT (oder ypT) Kategorie nach UICC ist ein Pflichtfeld.
    `static int` | `PAT_R_PRAEFIX_INVALID` Der Wert in R Präfix ist ungültig.
    `static int` | `PAT_R_PRAEFIX_REQUIRED` R Präfix ist ein Pflichtfeld.
    `static int` | `PAT_SEITE_INVALID` Der Wert in Seite ist ungültig.
    `static int` | `PAT_SEITE_REQUIRED` Seite ist ein Pflichtfeld.
    `static int` | `PAT_TUMORGRADING_INVALID` Der Wert in Tumorgrad nach Elston und Ellis ist ungültig.
    `static int` | `PAT_TUMORGRADING_REQUIRED` Tumorgrad ist ein Pflichtfeld (Histologische Diagnose ist mit "DCIS, "Paget" oder "invasives Karzinom" belegt).
    `static int` | `PAT_Y_PRAEFIX_INVALID` Der Wert in Y Präfix ist ungültig.
    `static int` | `PAT_Y_PRAEFIX_REQUIRED` Y Präfix ist ein Pflichtfeld.
    `static int` | `PATIENTENZUSTIMMUNG_INVALID` Der Wert in Zustimmung des Patienten liegt vor ist ungültig.
    `static int` | `PATIENTENZUSTIMMUNG_REQUIRED` Zustimmung des Patienten liegt vor ist ein Pflichtfeld.
    `static int` | `SCR_ARTUNTERSUCHUNG_INVALID` Der Wert in Art der Untersuchung ist ungültig.
    `static int` | `SCR_ARTUNTERSUCHUNG_INVALID2` Der Wert in Art der Untersuchung ist ungültig.
    `static int` | `SCR_ARTUNTERSUCHUNG_INVALID3` Der Wert in Art der Untersuchung ist ungültig.
    `static int` | `SCR_ARTUNTERSUCHUNG_REQUIRED` Art der Untersuchung ist ein Pflichtfeld.
    `static int` | `SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID` Der Wert in Datum der Befundung US ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED` Datum der Befundung US ist ein Pflichtfeld.
    `static int` | `SCR_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT` Das Format von Datum der Befundung US ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `SCR_DICHTE_ENDERGEBNIS_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SCR_DICHTE_ENDERGEBNIS_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_DICHTE_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SCR_DICHTE_ERSTBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_DICHTE_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SCR_DICHTE_ZWEITBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_DOPPELBEFUNDUNG_INVALID` Der Wert in Setting der Doppelbefundung ist ungültig.
    `static int` | `SCR_DOPPELBEFUNDUNG_REQUIRED` Setting der Doppelbefundung ist ein Pflichtfeld.
    `static int` | `SCR_ENDERGEBNIS_REQUIRED` Endergebnis ist ein Pflichtfeld.
    `static int` | `SCR_ERGEBNIS_ENDERGEBNIS_INVALID` Der Wert in Endergebnis (SC-SCORE) ist ungültig.
    `static int` | `SCR_ERGEBNIS_ENDERGEBNIS_REQUIRED` Endergebnis (SC-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_ERGEBNIS_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `SCR_ERGEBNIS_ERSTBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `SCR_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_ERGEBNIS_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `SCR_ERGEBNIS_ZWEITBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `SCR_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SCR_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SCR_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `SCR_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SCR_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SCR_GRUND_INVALID` Der Wert in Grund für US ist ungültig.
    `static int` | `SCR_GRUND_INVALID2` Der Wert in Grund für US ist ungültig.
    `static int` | `SCR_GRUND_INVALID3` Der Wert in Grund für US ist ungültig.
    `static int` | `SCR_GRUND_INVALID4` Der Wert in Grund für US ist ungültig.
    `static int` | `SCR_GRUND_INVALID5` Der Wert in Grund für US ist ungültig.
    `static int` | `SCR_GRUND_REQUIRED` Grund für US ist ein Pflichtfeld.
    `static int` | `SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID2` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `SCR_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `SCR_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED` Identifikation Erstbefunder ist ein Pflichtfeld.
    `static int` | `SCR_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Erstbefunder ist ungültig.
    `static int` | `SCR_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `SCR_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED` Identifikation Zweitbefunder ist ein Pflichtfeld.
    `static int` | `SCR_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Zweitbefunder ist ungültig.
    `static int` | `SCR_INAKZEPTABEL_INVALID` Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
    `static int` | `SCR_INAKZEPTABEL_REQUIRED` Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
    `static int` | `SCR_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SCR_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `SCR_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SCR_MAMMO_ERSTBEFUNDER_REQUIRED` Mammographie Erstbefunder ist ein Pflichtfeld.
    `static int` | `SCR_MAMMO_ZWEITBEFUNDER_REQUIRED` Mammographie Zweitbefunder ist ein Pflichtfeld.
    `static int` | `SCR_MED_ZUSATZAUFNAHME_INVALID` Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
    `static int` | `SCR_MED_ZUSATZAUFNAHME_REQUIRED` Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
    `static int` | `SCR_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `SCR_TECH_ZUSATZAUFNAHME_INVALID` Der Wert in Aufnahme aus technischen Gründen wiederholt ist ungültig.
    `static int` | `SCR_TECH_ZUSATZAUFNAHME_REQUIRED` Aufnahme aus technischen Gründen wiederholt ist ein Pflichtfeld.
    `static int` | `SCR_TOMOSYNTHESE_INVALID` Der Wert in Tomosynthese durchgeführt ist ungültig.
    `static int` | `SCR_TOMOSYNTHESE_REQUIRED` Tomosynthese durchgeführt ist ein Pflichtfeld.
    `static int` | `SCR_VORGEHEN_INVALID` Der Wert in Weiteres Vorgehen (bei SC3) ist ungültig.
    `static int` | `SCR_VORGEHEN_INVALID2` Der Wert in Weiteres Vorgehen (bei SC3) ist ungültig.
    `static int` | `SCR_VORGEHEN_REQUIRED` Weiteres Vorgehen (bei SC3) ist ein Pflichtfeld.
    `static int` | `SCR_WIEDERBESTELLUNG_INVALID` Der Wert in Grund für Wiederbestellung ist ungültig.
    `static int` | `SCR_WIEDERBESTELLUNG_REQUIRED` Grund für Wiederbestellung ist ein Pflichtfeld.
    `static int` | `SCR_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `SCR_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `SCREENING_REQUIRED` ScreeningDoku ist ein Pflichtfeld.
    `static int` | `SCREENING_ULTRASCHALL_REQUIRED` Screening Ultraschalldokumentation ist ein Pflichtfeld.
    `static int` | `SELBSTZAHLER_ENDERGEBNIS_REQUIRED` Endergebnis ist ein Pflichtfeld.
    `static int` | `SELBSTZAHLER_MAMMO_ERSTBEFUNDER_REQUIRED` Mammographie Erstbefunder ist ein Pflichtfeld.
    `static int` | `SELBSTZAHLER_MAMMO_REQUIRED` Selbstzahler Mammographie Dokumentation ist ein Pflichtfeld.
    `static int` | `SUS_DATUM_BEFUNDUNG_INVALID` Der Wert in Datum der Befundung (VU-US) ist ungültig.
    `static int` | `SUS_DATUM_BEFUNDUNG_REQUIRED` Datum der Befundung (VU-US) ist ein Pflichtfeld.
    `static int` | `SUS_DATUM_BEFUNDUNG_WRONG_FORMAT` Das Format von Datum der Befundung (VU-US) ist ungültig.
    `static int` | `SUS_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `SUS_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `SUS_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SUS_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SUS_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `SUS_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SUS_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SUS_IDENTIFIKATION_BEFUNDER_INVALID` Der Wert in Identifikation Befunder ist ungültig.
    `static int` | `SUS_IDENTIFIKATION_BEFUNDER_REQUIRED` Identifikation Befunder ist ein Pflichtfeld.
    `static int` | `SUS_IDENTIFIKATION_BEFUNDER_WRONG_FORMAT` Das Format von Identifikation Befunder ist ungültig.
    `static int` | `SUS_INFO_DATUM_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SUS_INFO_DATUM_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `SUS_INFO_DATUM_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SUS_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `SUS_VORGEHEN_INVALID` Der Wert in Weiteres Vorgehen (bei US3) ist ungültig.
    `static int` | `SUS_VORGEHEN_INVALID2` Der Wert in Weiteres Vorgehen (bei US3) ist ungültig.
    `static int` | `SUS_VORGEHEN_REQUIRED` Weiteres Vorgehen (bei US3) ist ein Pflichtfeld.
    `static int` | `SUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `SUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `SV_NUMMER_INVALID` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SVNR_MISSING_NO_ECARD` Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben.
    `static int` | `SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID` Der Wert in Datum der Befundung US ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED` Datum der Befundung US ist ein Pflichtfeld.
    `static int` | `SZM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT` Das Format von Datum der Befundung US ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `SZM_DICHTE_ENDERGEBNIS_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SZM_DICHTE_ENDERGEBNIS_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_DICHTE_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SZM_DICHTE_ERSTBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_DICHTE_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `SZM_DICHTE_ZWEITBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_ERGEBNIS_ENDERGEBNIS_INVALID` Der Wert in Endergebnis (SZM-SCORE) ist ungültig.
    `static int` | `SZM_ERGEBNIS_ENDERGEBNIS_REQUIRED` Endergebnis (SZM-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_ERGEBNIS_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `SZM_ERGEBNIS_ERSTBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `SZM_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_ERGEBNIS_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `SZM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `SZM_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SZM_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `SZM_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `SZM_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SZM_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `SZM_GRUND_INVALID` Der Wert in Grund für US ist ungültig.
    `static int` | `SZM_GRUND_INVALID2` Der Wert in Grund für US ist ungültig.
    `static int` | `SZM_GRUND_INVALID3` Der Wert in Grund für US ist ungültig.
    `static int` | `SZM_GRUND_INVALID4` Der Wert in Grund für US ist ungültig.
    `static int` | `SZM_GRUND_INVALID5` Der Wert in Grund für US ist ungültig.
    `static int` | `SZM_GRUND_REQUIRED` Grund für US ist ein Pflichtfeld.
    `static int` | `SZM_IDENTIFIKATION_ERSTBEFUNDER_INVALID` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `SZM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `SZM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED` Identifikation Erstbefunder ist ein Pflichtfeld.
    `static int` | `SZM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Erstbefunder ist ungültig.
    `static int` | `SZM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `SZM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED` Identifikation Zweitbefunder ist ein Pflichtfeld.
    `static int` | `SZM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Zweitbefunder ist ungültig.
    `static int` | `SZM_INAKZEPTABEL_INVALID` Der Wert in Zumindest eine Aufnahme war radiologisch inakzeptabel ist ungültig.
    `static int` | `SZM_INAKZEPTABEL_REQUIRED` Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
    `static int` | `SZM_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SZM_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `SZM_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `SZM_MED_ZUSATZAUFNAHME_INVALID` Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
    `static int` | `SZM_MED_ZUSATZAUFNAHME_REQUIRED` Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
    `static int` | `SZM_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten ID ist ungültig.
    `static int` | `SZM_TECH_ZUSATZAUFNAHME_INVALID` Der Wert in Zumindest eine Aufnahme musste aus techn.
    `static int` | `SZM_TECH_ZUSATZAUFNAHME_REQUIRED` Zumindest eine Aufnahme musste aus techn.
    `static int` | `SZM_WIEDERBESTELLUNG_INVALID` Der Wert in Grund für Wiederbestellung ist ungültig.
    `static int` | `SZM_WIEDERBESTELLUNG_REQUIRED` Grund für Wiederbestellung ist ein Pflichtfeld.
    `static int` | `SZM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `SZM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `THERAPIE_PATHOLOGIE_REQUIRED` Therapiedokumentation Pathologie ist ein Pflichtfeld.
    `static int` | `THERAPIE_TUMOR_REQUIRED` Therapiedokumentation Tumor ist ein Pflichtfeld.
    `static int` | `TOKENID_INVALID` Der Wert in TokenId ist ungültig.
    `static int` | `TOKENID_REQUIRED` TokenId ist ein Pflichtfeld.
    `static int` | `TUM_CM_KATEGORIE_INVALID` Der Wert in cM Kategorie ist ungültig.
    `static int` | `TUM_CM_KATEGORIE_REQUIRED` cM Kategorie ist ein Pflichtfeld.
    `static int` | `TUM_CN_KATEGORIE_INVALID` Der Wert in cN Kategorie ist ungültig.
    `static int` | `TUM_CN_KATEGORIE_REQUIRED` cN Kategorie ist ein Pflichtfeld.
    `static int` | `TUM_CT_KATEGORIE_INVALID` Der Wert in cT Kategorie ist ungültig.
    `static int` | `TUM_CT_KATEGORIE_REQUIRED` cT Kategorie ist ein Pflichtfeld.
    `static int` | `TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID` Der Wert in Datum neoadjuvante Therapie ist ungültig.
    `static int` | `TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID_2` Der Wert in Datum neoadjuvante Therapie ist ungültig (Das Datum darf nicht zeitlich nach dem Datumswert der Erstoperation liegen).
    `static int` | `TUM_DATUM_NEOADJUVANTE_THERAPIE_REQUIRED` Datum neoadjuvante Therapie ist ein Pflichtfeld (Neoadjuvante Therapie ist mit dem Wert "ja" belegt).
    `static int` | `TUM_DATUM_NEOADJUVANTE_THERAPIE_WRONG_FORMAT` Das Format von Datum neoadjuvante Therapie ist ungültig.
    `static int` | `TUM_DATUM_PALLIATIVE_THERAPIE_INVALID` Der Wert in Datum palliative Therapie ist ungültig.
    `static int` | `TUM_DATUM_PALLIATIVE_THERAPIE_INVALID2` Der Wert in Datum palliative Therapie ist ungültig (Das Datum darf nicht zeitlich nach dem Datumswert der Erstoperation liegen).
    `static int` | `TUM_DATUM_PALLIATIVE_THERAPIE_REQUIRED` Datum palliative Therapie ist ein Pflichtfeld (Palliative Therapie ist mit dem Wert "ja" belegt).
    `static int` | `TUM_DATUM_PALLIATIVE_THERAPIE_WRONG_FORMAT` Das Format von Datum palliative Therapie ist ungültig.
    `static int` | `TUM_DATUM_TUMORBOARD_INVALID` Der Wert in Datum Tumorboard ist ungültig.
    `static int` | `TUM_DATUM_TUMORBOARD_INVALID2` Der Wert in Datum Tumorboard ist ungültig (Das Datum darf nicht zeitlich nach einem der anderen Datumswerte (OP, neoadjuvante bzw. palliative Therapie) liegen.
    `static int` | `TUM_DATUM_TUMORBOARD_REQUIRED` Der Wert in Datum Tumorboard ist ein Pflichtfeld (zumindest eines der Datumsfelder muss angegeben werden).
    `static int` | `TUM_DATUM_TUMORBOARD_WRONG_FORMAT` Das Format von Datum Tumorboard ist ungültig.
    `static int` | `TUM_HER2_STATUS_INVALID` Der Wert in Her2 Status ist ungültig.
    `static int` | `TUM_HER2_STATUS_REQUIRED` Her2 Status ist ein Pflichtfeld.
    `static int` | `TUM_HORMONREZEPTOR_STATUS_INVALID` Der Wert in Hormonrezeptor Status ist ungültig.
    `static int` | `TUM_HORMONREZEPTOR_STATUS_REQUIRED` Der Wert in Hormonrezeptor Status ist ein Pflichtefeld.
    `static int` | `TUM_NEOADJUVANTE_THERAPIE_INVALID` Der Wert in Neoadjuvante Therapie erhalten ist ungültig.
    `static int` | `TUM_NEOADJUVANTE_THERAPIE_REQUIRED` Neoadjuvante Therapie erhalten ist ein Pflichtfeld.
    `static int` | `TUM_NO_VALID_DATUM` Aus dem Dokumentationsblatt konnte kein gültiger Datumswert ermittelt werden.
    `static int` | `TUM_OBSERVANZ_INVALID` Der Wert in Obervanz ist ungültig.
    `static int` | `TUM_OBSERVANZ_REQUIRED` Observanz ist ein Pflichtfeld.
    `static int` | `TUM_OPERATIONSDATUM_INVALID` Der Wert in Datum der Erstoperation ist ungültig.
    `static int` | `TUM_OPERATIONSDATUM_REQUIRED` Der Wert in Datum der Erstoperation ist ein Pflichtfeld.
    `static int` | `TUM_OPERATIONSDATUM_WRONG_FORMAT` Das Format von Datum der Erstoperation ist ungültig.
    `static int` | `TUM_OPERATIVE_THERAPIE_INVALID` Der Wert in Operative Therapie ist ungültig.
    `static int` | `TUM_OPERATIVE_THERAPIE_REQUIRED` Operative Therapie ist ein Pflichtfeld.
    `static int` | `TUM_PALLIATIVE_THERAPIE_INVALID` Der Wert in Palliative Therapie ist ungültig.
    `static int` | `TUM_PALLIATIVE_THERAPIE_REQUIRED` Palliative Therapie ist ein Pflichtfeld.
    `static int` | `TUM_SEITE_INVALID` Der Wert in Seite ist ungültig.
    `static int` | `TUM_SEITE_REQUIRED` Seite ist ein Pflichtfeld.
    `static int` | `TUMOR_REQUIRED` Tumordokumentation ist ein Pflichtfeld.
    `static int` | `VERSION_INVALID` Der Wert in Versionsnummer ist ungültig.
    `static int` | `VERSION_REQUIRED` Versionsnummer ist ein Pflichtfeld.
    `static int` | `VON_DATUM_WRONG_FORMAT` Das Format von Von-Datum ist ungültig.
    `static int` | `WEITERE_MAMMO_REQUIRED` Weitere Mammographiedokumentation ist ein Pflichtfeld.
    `static int` | `WEITERER_ULTRASCHALL_REQUIRED` Weitere Ultraschalldokumentation ist ein Pflichtfeld.
    `static int` | `WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID` Der Wert in Datum der Befundung US ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED` Datum der Befundung US ist ein Pflichtfeld.
    `static int` | `WEM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT` Das Format von Datum der Befundung US ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID` Der Wert in Datum der Befundung MG ist ungültig.
    `static int` | `WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED` Datum der Befundung MG ist ein Pflichtfeld.
    `static int` | `WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Datum der Befundung MG ist ungültig.
    `static int` | `WEM_DICHTE_ENDERGEBNIS_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `WEM_DICHTE_ENDERGEBNIS_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_DICHTE_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `WEM_DICHTE_ERSTBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_DICHTE_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (D-SCORE) ist ungültig.
    `static int` | `WEM_DICHTE_ZWEITBEFUNDER_REQUIRED` Ergebnis (D-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_ENDERGEBNIS_REQUIRED` Endergebnis ist ein Pflichtfeld.
    `static int` | `WEM_ERGEBNIS_ENDERGEBNIS_INVALID` Der Wert in Endergebnis (WEM-SCORE) ist ungültig.
    `static int` | `WEM_ERGEBNIS_ENDERGEBNIS_REQUIRED` Endergebnis (WEM-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_ERGEBNIS_ERSTBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `WEM_ERGEBNIS_ERSTBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `WEM_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_ERGEBNIS_ZWEITBEFUNDER_INVALID` Der Wert in Ergebnis (MG-SCORE) ist ungültig.
    `static int` | `WEM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED` Ergebnis (MG-SCORE) ist ein Pflichtfeld.
    `static int` | `WEM_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `WEM_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `WEM_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `WEM_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `WEM_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `WEM_GRUND_INVALID` Der Wert in Grund für US ist ungültig.
    `static int` | `WEM_GRUND_INVALID2` Der Wert in Grund für US ist ungültig.
    `static int` | `WEM_GRUND_INVALID3` Der Wert in Grund für US ist ungültig.
    `static int` | `WEM_GRUND_INVALID4` Der Wert in Grund für US ist ungültig.
    `static int` | `WEM_GRUND_INVALID5` Der Wert in Grund für US ist ungültig.
    `static int` | `WEM_GRUND_REQUIRED` Grund für US ist ein Pflichtfeld.
    `static int` | `WEM_IDENTIFIKATION_ERSTBEFUNDER_INVALID` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `WEM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND` Der Wert in Identifikation Erstbefunder ist ungültig.
    `static int` | `WEM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED` Identifikation Erstbefunder ist ein Pflichtfeld.
    `static int` | `WEM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Erstbefunder ist ungültig.
    `static int` | `WEM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND` Der Wert in Identifikation Zweitbefunder ist ungültig.
    `static int` | `WEM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED` Identifikation Zweitbefunder ist ein Pflichtfeld.
    `static int` | `WEM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT` Das Format von Identifikation Zweitbefunder ist ungültig.
    `static int` | `WEM_INAKZEPTABEL_INVALID` Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
    `static int` | `WEM_INAKZEPTABEL_REQUIRED` Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
    `static int` | `WEM_INFO_PATIENT_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `WEM_INFO_PATIENT_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `WEM_INFO_PATIENT_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `WEM_MAMMO_ERSTBEFUNDER_REQUIRED` Mammographie Erstbefunder ist ein Pflichtfeld.
    `static int` | `WEM_MED_ZUSATZAUFNAHME_INVALID` Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
    `static int` | `WEM_MED_ZUSATZAUFNAHME_REQUIRED` Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
    `static int` | `WEM_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `WEM_TECH_ZUSATZAUFNAHME_INVALID` Der Wert in Zumindest eine Aufnahme musste aus techn.
    `static int` | `WEM_TECH_ZUSATZAUFNAHME_REQUIRED` Zumindest eine Aufnahme musste aus techn.
    `static int` | `WEM_TOMOSYNTHESE_INVALID` Der Wert in Tomosynthese durchgeführt ist ungültig.
    `static int` | `WEM_TOMOSYNTHESE_REQUIRED` Tomosynthese durchgeführt ist ein Pflichtfeld.
    `static int` | `WEM_WIEDERBESTELLUNG_INVALID` Der Wert in Grund für Wiederbestellung ist ungültig.
    `static int` | `WEM_WIEDERBESTELLUNG_REQUIRED` Grund für Wiederbestellung ist ein Pflichtfeld.
    `static int` | `WEM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `WEM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
    `static int` | `WUS_DATUM_BEFUNDUNG_INVALID` Der Wert in Datum der Befundung ist ungültig.
    `static int` | `WUS_DATUM_BEFUNDUNG_REQUIRED` Datum der Befundung ist ein Pflichtfeld.
    `static int` | `WUS_DATUM_BEFUNDUNG_WRONG_FORMAT` Das Format von Datum der Befundung ist ungültig.
    `static int` | `WUS_ERGEBNIS_ULTRASCHALL_INVALID` Der Wert in Ergebnis (US-SCORE) ist ungültig.
    `static int` | `WUS_ERGEBNIS_ULTRASCHALL_REQUIRED` Ergebnis (US-SCORE) ist ein Pflichtfeld.
    `static int` | `WUS_GROESSE_LINKS_INVALID` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `WUS_GROESSE_LINKS_INVALID2` Der Wert in Größe Läsion links ist ungültig.
    `static int` | `WUS_GROESSE_LINKS_REQUIRED` Größe Läsion links ist ein Pflichtfeld.
    `static int` | `WUS_GROESSE_RECHTS_INVALID` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `WUS_GROESSE_RECHTS_INVALID2` Der Wert in Größe Läsion rechts ist ungültig.
    `static int` | `WUS_INFO_DATUM_INVALID` Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `WUS_INFO_DATUM_REQUIRED` Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
    `static int` | `WUS_INFO_DATUM_WRONG_FORMAT` Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
    `static int` | `WUS_PATIENT_ID_WRONG_FORMAT` Das Format von Verschlüsselte Patienten-ID ist ungültig.
    `static int` | `WUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID` Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
    `static int` | `WUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED` Zustimmung zu Feedbackbericht ist ein Pflichtfeld.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BkfInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SVNR_MISSING_NO_ECARD

          public static final int SVNR_MISSING_NO_ECARD

      Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben.
      ORCLI-Code: CL-1800002
      See Also:
        Constant Field Values

    - #### KONSULTATION_OR_LEISTUNGSDATUM_REQUIRED

          public static final int KONSULTATION_OR_LEISTUNGSDATUM_REQUIRED

      Es muss entweder eine Konsultation oder ein Leistungsdatum angegeben werden.
      ORCLI-Code: CL-1800011
      See Also:
        Constant Field Values

    - #### NO_PARTICIPANT_FOUND

          public static final int NO_PARTICIPANT_FOUND

      Es konnte kein aktuell zertifizierter Arzt zum angegebenen Arzt-Identifikator gefunden werden.
      ORCLI-Code: CL-1890090
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

          public static final int SCR_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

      Identifikation Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1801111
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in SV-Nummer ist ungültig.
      ORCLI-Code: CL-1890014
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

          public static final int SCR_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Erstbefunder ist ungültig.
      ORCLI-Code: CL-1801113
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

          public static final int SCR_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1801114
      See Also:
        Constant Field Values

    - #### VERSION_REQUIRED

          public static final int VERSION_REQUIRED

      Versionsnummer ist ein Pflichtfeld.
      ORCLI-Code: CL-1890031
      See Also:
        Constant Field Values

    - #### VERSION_INVALID

          public static final int VERSION_INVALID

      Der Wert in Versionsnummer ist ungültig.
      ORCLI-Code: CL-1890034
      See Also:
        Constant Field Values

    - #### KONSULTATION_INVALID

          public static final int KONSULTATION_INVALID

      Der Wert in Konsultation ist ungültig.
      ORCLI-Code: CL-1890044
      See Also:
        Constant Field Values

    - #### LEISTUNGSDATUM_WRONG_FORMAT

          public static final int LEISTUNGSDATUM_WRONG_FORMAT

      Das Format von Leistungsdatum ist ungültig.
      ORCLI-Code: CL-1890063
      See Also:
        Constant Field Values

    - #### LEISTUNGSDATUM_INVALID

          public static final int LEISTUNGSDATUM_INVALID

      Der Wert in Leistungsdatum ist ungültig.
      ORCLI-Code: CL-1890064
      See Also:
        Constant Field Values

    - #### ARZTID_WRONG_FORMAT

          public static final int ARZTID_WRONG_FORMAT

      Das Format von Arzt-Identifikator ist ungültig.
      ORCLI-Code: CL-1890093
      See Also:
        Constant Field Values

    - #### BIS_DATUM_WRONG_FORMAT

          public static final int BIS_DATUM_WRONG_FORMAT

      Das Format von Bis-Datum ist ungültig.
      ORCLI-Code: CL-1890103
      See Also:
        Constant Field Values

    - #### BIS_DATUM_INVALID

          public static final int BIS_DATUM_INVALID

      Der Wert in Bis-Datum ist ungültig. (Das Bis-Datum darf nicht vor dem Von-Datum liegen.)
      ORCLI-Code: CL-1890105
      See Also:
        Constant Field Values

    - #### VON_DATUM_WRONG_FORMAT

          public static final int VON_DATUM_WRONG_FORMAT

      Das Format von Von-Datum ist ungültig.
      ORCLI-Code: CL-1890113
      See Also:
        Constant Field Values

    - #### KVT_INVALID

          public static final int KVT_INVALID

      Der Wert in KV-Träger ist ungültig.
      ORCLI-Code: CL-1890124
      See Also:
        Constant Field Values

    - #### OHNE_ANSPRUCH_INVALID

          public static final int OHNE_ANSPRUCH_INVALID

      Der Wert in Ohne Anspruch ist ungültig.
      ORCLI-Code: CL-1890134
      See Also:
        Constant Field Values

    - #### OHNE_ANSPRUCH_AND_KVT_NOT_ALLOWED

          public static final int OHNE_ANSPRUCH_AND_KVT_NOT_ALLOWED

      Bei Angabe von Ohne Anspruch ist die Angabe eines KV-Trägers nicht zulässig.
      ORCLI-Code: CL-1890120
      See Also:
        Constant Field Values

    - #### SCREENING_REQUIRED

          public static final int SCREENING_REQUIRED

      ScreeningDoku ist ein Pflichtfeld.
      ORCLI-Code: CL-1801001
      See Also:
        Constant Field Values

    - #### ASSESSMENT_BILDGEBEND_REQUIRED

          public static final int ASSESSMENT_BILDGEBEND_REQUIRED

      Assessment Bildgebende Diagnostik Dokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1802001
      See Also:
        Constant Field Values

    - #### ASSESSMENT_INVASIV_REQUIRED

          public static final int ASSESSMENT_INVASIV_REQUIRED

      Assessment Invasive Diagnostik Dokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1803001
      See Also:
        Constant Field Values

    - #### KURATIV_MAMMO_REQUIRED

          public static final int KURATIV_MAMMO_REQUIRED

      Kurative Mammographiedokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1804001
      See Also:
        Constant Field Values

    - #### DOKUMENTATIONSTYP_REQUIRED

          public static final int DOKUMENTATIONSTYP_REQUIRED

      Dokumentationstyp ist ein Pflichtfeld.
      ORCLI-Code: CL-1890021
      See Also:
        Constant Field Values

    - #### TUMOR_REQUIRED

          public static final int TUMOR_REQUIRED

      Tumordokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1807001
      See Also:
        Constant Field Values

    - #### SCR_MAMMO_ERSTBEFUNDER_REQUIRED

          public static final int SCR_MAMMO_ERSTBEFUNDER_REQUIRED

      Mammographie Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1801101
      See Also:
        Constant Field Values

    - #### SCR_MAMMO_ZWEITBEFUNDER_REQUIRED

          public static final int SCR_MAMMO_ZWEITBEFUNDER_REQUIRED

      Mammographie Zweitbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1801501
      See Also:
        Constant Field Values

    - #### SCR_ENDERGEBNIS_REQUIRED

          public static final int SCR_ENDERGEBNIS_REQUIRED

      Endergebnis ist ein Pflichtfeld.
      ORCLI-Code: CL-1801701
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

          public static final int SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1801131
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

          public static final int SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1801133
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

          public static final int SCR_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1801134
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ERSTBEFUNDER_REQUIRED

          public static final int SCR_DICHTE_ERSTBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801141
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ERSTBEFUNDER_INVALID

          public static final int SCR_DICHTE_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1801144
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ERSTBEFUNDER_REQUIRED

          public static final int SCR_ERGEBNIS_ERSTBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801151
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ERSTBEFUNDER_INVALID

          public static final int SCR_ERGEBNIS_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1801154
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

          public static final int SCR_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

      Datum der Befundung US ist ein Pflichtfeld.
      ORCLI-Code: CL-1801331
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

          public static final int SCR_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

      Das Format von Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1801333
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

          public static final int SCR_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

      Der Wert in Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1801334
      See Also:
        Constant Field Values

    - #### SCR_GRUND_REQUIRED

          public static final int SCR_GRUND_REQUIRED

      Grund für US ist ein Pflichtfeld.
      ORCLI-Code: CL-1801361
      See Also:
        Constant Field Values

    - #### SCR_GRUND_INVALID

          public static final int SCR_GRUND_INVALID

      Der Wert in Grund für US ist ungültig.
      ORCLI-Code: CL-1801364
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int SCR_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801351
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int SCR_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1801354
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

          public static final int SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1801531
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1801533
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

          public static final int SCR_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1801534
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ZWEITBEFUNDER_REQUIRED

          public static final int SCR_DICHTE_ZWEITBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801541
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ZWEITBEFUNDER_INVALID

          public static final int SCR_DICHTE_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1801544
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

          public static final int SCR_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801551
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ZWEITBEFUNDER_INVALID

          public static final int SCR_ERGEBNIS_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1801554
      See Also:
        Constant Field Values

    - #### SCR_MED_ZUSATZAUFNAHME_REQUIRED

          public static final int SCR_MED_ZUSATZAUFNAHME_REQUIRED

      Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1801721
      See Also:
        Constant Field Values

    - #### SCR_MED_ZUSATZAUFNAHME_INVALID

          public static final int SCR_MED_ZUSATZAUFNAHME_INVALID

      Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
      ORCLI-Code: CL-1801724
      See Also:
        Constant Field Values

    - #### SCR_INAKZEPTABEL_REQUIRED

          public static final int SCR_INAKZEPTABEL_REQUIRED

      Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
      ORCLI-Code: CL-1801731
      See Also:
        Constant Field Values

    - #### SCR_INAKZEPTABEL_INVALID

          public static final int SCR_INAKZEPTABEL_INVALID

      Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
      ORCLI-Code: CL-1801734
      See Also:
        Constant Field Values

    - #### SCR_TECH_ZUSATZAUFNAHME_REQUIRED

          public static final int SCR_TECH_ZUSATZAUFNAHME_REQUIRED

      Aufnahme aus technischen Gründen wiederholt ist ein Pflichtfeld.
      ORCLI-Code: CL-1801741
      See Also:
        Constant Field Values

    - #### SCR_TECH_ZUSATZAUFNAHME_INVALID

          public static final int SCR_TECH_ZUSATZAUFNAHME_INVALID

      Der Wert in Aufnahme aus technischen Gründen wiederholt ist ungültig.
      ORCLI-Code: CL-1801744
      See Also:
        Constant Field Values

    - #### SCR_DOPPELBEFUNDUNG_REQUIRED

          public static final int SCR_DOPPELBEFUNDUNG_REQUIRED

      Setting der Doppelbefundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1801771
      See Also:
        Constant Field Values

    - #### SCR_DOPPELBEFUNDUNG_INVALID

          public static final int SCR_DOPPELBEFUNDUNG_INVALID

      Der Wert in Setting der Doppelbefundung ist ungültig.
      ORCLI-Code: CL-1801774
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ENDERGEBNIS_REQUIRED

          public static final int SCR_ERGEBNIS_ENDERGEBNIS_REQUIRED

      Endergebnis (SC-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801781
      See Also:
        Constant Field Values

    - #### SCR_ERGEBNIS_ENDERGEBNIS_INVALID

          public static final int SCR_ERGEBNIS_ENDERGEBNIS_INVALID

      Der Wert in Endergebnis (SC-SCORE) ist ungültig.
      ORCLI-Code: CL-1801784
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ENDERGEBNIS_REQUIRED

          public static final int SCR_DICHTE_ENDERGEBNIS_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1801791
      See Also:
        Constant Field Values

    - #### SCR_DICHTE_ENDERGEBNIS_INVALID

          public static final int SCR_DICHTE_ENDERGEBNIS_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1801794
      See Also:
        Constant Field Values

    - #### SCR_GROESSE_LINKS_REQUIRED

          public static final int SCR_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Endergebnis (SC-SCORE ) gleich "SC4" oder "SC5" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1801891
      See Also:
        Constant Field Values

    - #### SCR_GROESSE_LINKS_INVALID

          public static final int SCR_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1801894
      See Also:
        Constant Field Values

    - #### SCR_GROESSE_RECHTS_INVALID

          public static final int SCR_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1801814
      See Also:
        Constant Field Values

    - #### SCR_VORGEHEN_INVALID

          public static final int SCR_VORGEHEN_INVALID

      Der Wert in Weiteres Vorgehen (bei SC3) ist ungültig.
      ORCLI-Code: CL-1801824
      See Also:
        Constant Field Values

    - #### SCR_VORGEHEN_INVALID2

          public static final int SCR_VORGEHEN_INVALID2

      Der Wert in Weiteres Vorgehen (bei SC3) ist ungültig. (Bei Ergebnis (SC-SCORE) ungleich "SC3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1801825
      See Also:
        Constant Field Values

    - #### SCR_WIEDERBESTELLUNG_REQUIRED

          public static final int SCR_WIEDERBESTELLUNG_REQUIRED

      Grund für Wiederbestellung ist ein Pflichtfeld.
      ORCLI-Code: CL-1801881
      See Also:
        Constant Field Values

    - #### SCR_WIEDERBESTELLUNG_INVALID

          public static final int SCR_WIEDERBESTELLUNG_INVALID

      Der Wert in Grund für Wiederbestellung ist ungültig.
      ORCLI-Code: CL-1801884
      See Also:
        Constant Field Values

    - #### KUM_MAMMO_ERSTBEFUNDER_REQUIRED

          public static final int KUM_MAMMO_ERSTBEFUNDER_REQUIRED

      Mammographie Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1804101
      See Also:
        Constant Field Values

    - #### KUM_ENDERGEBNIS_REQUIRED

          public static final int KUM_ENDERGEBNIS_REQUIRED

      Endergebnis ist ein Pflichtfeld.
      ORCLI-Code: CL-1804701
      See Also:
        Constant Field Values

    - #### SCR_GROESSE_LINKS_INVALID2

          public static final int SCR_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Endergebnis (SC-SCORE) gleich "SC0" bis "SC3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1801895
      See Also:
        Constant Field Values

    - #### SCR_GROESSE_RECHTS_INVALID2

          public static final int SCR_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Endergebnis (SC-SCORE) gleich "SC0" bis "SC3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1801815
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

          public static final int SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1801851
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

          public static final int SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1801853
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

          public static final int SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1801854
      See Also:
        Constant Field Values

    - #### SCR_INFO_PATIENT_REQUIRED

          public static final int SCR_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1801861
      See Also:
        Constant Field Values

    - #### SCR_INFO_PATIENT_WRONG_FORMAT

          public static final int SCR_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1801863
      See Also:
        Constant Field Values

    - #### SCR_INFO_PATIENT_INVALID

          public static final int SCR_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1801864
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

          public static final int KUM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

      Identifikation Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1804111
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

          public static final int KUM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Erstbefunder ist ungültig.
      ORCLI-Code: CL-1804113
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

          public static final int KUM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1804114
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

          public static final int KUM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

      Der Wert in Identifikation Erstbefunder ist ungültig. (Bei Erst- und Zweitbefund müssen unterschiedliche Befunder eingetragen werden.)
      ORCLI-Code: CL-1804115
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

          public static final int KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1804131
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

          public static final int KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1804133
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

          public static final int KUM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1804134
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ERSTBEFUNDER_REQUIRED

          public static final int KUM_DICHTE_ERSTBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804141
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ERSTBEFUNDER_INVALID

          public static final int KUM_DICHTE_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1804144
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

          public static final int KUM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804151
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ERSTBEFUNDER_INVALID

          public static final int KUM_ERGEBNIS_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1804154
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

          public static final int KUM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

      Datum der Befundung US ist ein Pflichtfeld.
      ORCLI-Code: CL-1804331
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

          public static final int KUM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

      Das Format von Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1804333
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

          public static final int KUM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

      Der Wert in Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1804334
      See Also:
        Constant Field Values

    - #### KUM_GRUND_REQUIRED

          public static final int KUM_GRUND_REQUIRED

      Grund für US ist ein Pflichtfeld.
      ORCLI-Code: CL-1804361
      See Also:
        Constant Field Values

    - #### KUM_GRUND_INVALID

          public static final int KUM_GRUND_INVALID

      Der Wert in Grund für US ist ungültig.
      ORCLI-Code: CL-1804364
      See Also:
        Constant Field Values

    - #### KUM_GRUND_INVALID2

          public static final int KUM_GRUND_INVALID2

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Erstbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1804365
      See Also:
        Constant Field Values

    - #### KUM_GRUND_INVALID3

          public static final int KUM_GRUND_INVALID3

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Erstbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Erstbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1804366
      See Also:
        Constant Field Values

    - #### KUM_GRUND_INVALID4

          public static final int KUM_GRUND_INVALID4

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Zweitbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1804367
      See Also:
        Constant Field Values

    - #### KUM_GRUND_INVALID5

          public static final int KUM_GRUND_INVALID5

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Zweitbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Zweitbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1804368
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int KUM_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804351
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int KUM_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1804354
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

          public static final int KUM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

      Identifikation Zweitbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1804511
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int KUM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Zweitbefunder ist ungültig.
      ORCLI-Code: CL-1804513
      See Also:
        Constant Field Values

    - #### KUM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

          public static final int KUM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1804514
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

          public static final int KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1804531
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

          public static final int KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1804534
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ZWEITBEFUNDER_REQUIRED

          public static final int KUM_DICHTE_ZWEITBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804541
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ZWEITBEFUNDER_INVALID

          public static final int KUM_DICHTE_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1804544
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

          public static final int KUM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804551
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ZWEITBEFUNDER_INVALID

          public static final int KUM_ERGEBNIS_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1804554
      See Also:
        Constant Field Values

    - #### KUM_MED_ZUSATZAUFNAHME_REQUIRED

          public static final int KUM_MED_ZUSATZAUFNAHME_REQUIRED

      Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1804721
      See Also:
        Constant Field Values

    - #### KUM_MED_ZUSATZAUFNAHME_INVALID

          public static final int KUM_MED_ZUSATZAUFNAHME_INVALID

      Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
      ORCLI-Code: CL-1804724
      See Also:
        Constant Field Values

    - #### KUM_INAKZEPTABEL_REQUIRED

          public static final int KUM_INAKZEPTABEL_REQUIRED

      Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
      ORCLI-Code: CL-1804731
      See Also:
        Constant Field Values

    - #### KUM_INAKZEPTABEL_INVALID

          public static final int KUM_INAKZEPTABEL_INVALID

      Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
      ORCLI-Code: CL-1804734
      See Also:
        Constant Field Values

    - #### KUM_TECH_ZUSATZAUFNAHME_REQUIRED

          public static final int KUM_TECH_ZUSATZAUFNAHME_REQUIRED

      Aufnahme aus technischen Gründen wiederholt ist ein Pflichtfeld.
      ORCLI-Code: CL-1804741
      See Also:
        Constant Field Values

    - #### KUM_TECH_ZUSATZAUFNAHME_INVALID

          public static final int KUM_TECH_ZUSATZAUFNAHME_INVALID

      Der Wert in Aufnahme aus technischen Gründen wiederholt ist ungültig.
      ORCLI-Code: CL-1804744
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ENDERGEBNIS_REQUIRED

          public static final int KUM_ERGEBNIS_ENDERGEBNIS_REQUIRED

      Endergebnis (SC-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804781
      See Also:
        Constant Field Values

    - #### KUM_ERGEBNIS_ENDERGEBNIS_INVALID

          public static final int KUM_ERGEBNIS_ENDERGEBNIS_INVALID

      Der Wert in Endergebnis (SC-SCORE) ist ungültig.
      ORCLI-Code: CL-1804784
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ENDERGEBNIS_REQUIRED

          public static final int KUM_DICHTE_ENDERGEBNIS_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1804791
      See Also:
        Constant Field Values

    - #### KUM_DICHTE_ENDERGEBNIS_INVALID

          public static final int KUM_DICHTE_ENDERGEBNIS_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1804794
      See Also:
        Constant Field Values

    - #### KUM_GROESSE_LINKS_REQUIRED

          public static final int KUM_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Endergebnis (KUM-SCORE) gleich "KUM4" bis "KUM6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1804801
      See Also:
        Constant Field Values

    - #### KUM_GROESSE_LINKS_INVALID

          public static final int KUM_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1804804
      See Also:
        Constant Field Values

    - #### KUM_GROESSE_RECHTS_INVALID

          public static final int KUM_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1804814
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

          public static final int KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1804851
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

          public static final int KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1804853
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

          public static final int KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1804854
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

          public static final int KUM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

      Der Wert in Datum der Befundung ist ungültig. (Das Datum der Befundung des Endergebnisses darf nicht vor dem Datum der Befundung von Mammographie Erstbefunder bzw. wenn angegeben Mammographie Zweitbefunder oder Ultraschall liegen.)
      ORCLI-Code: CL-1804855
      See Also:
        Constant Field Values

    - #### KUM_INFO_PATIENT_REQUIRED

          public static final int KUM_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1804861
      See Also:
        Constant Field Values

    - #### KUM_INFO_PATIENT_WRONG_FORMAT

          public static final int KUM_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1804863
      See Also:
        Constant Field Values

    - #### KUM_INFO_PATIENT_INVALID

          public static final int KUM_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1804864
      See Also:
        Constant Field Values

    - #### KUM_PATIENT_ID_WRONG_FORMAT

          public static final int KUM_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1804873
      See Also:
        Constant Field Values

    - #### KUM_WIEDERBESTELLUNG_REQUIRED

          public static final int KUM_WIEDERBESTELLUNG_REQUIRED

      Grund für Wiederbestellung ist ein Pflichtfeld.
      ORCLI-Code: CL-1804881
      See Also:
        Constant Field Values

    - #### KUM_WIEDERBESTELLUNG_INVALID

          public static final int KUM_WIEDERBESTELLUNG_INVALID

      Der Wert in Grund für Wiederbestellung ist ungültig.
      ORCLI-Code: CL-1804884
      See Also:
        Constant Field Values

    - #### KUM_GROESSE_LINKS_INVALID2

          public static final int KUM_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Endergebnis (KUM-SCORE) gleich "KUM0" bis "KUM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1804805
      See Also:
        Constant Field Values

    - #### KUM_GROESSE_RECHTS_INVALID2

          public static final int KUM_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Endergebnis (KUM-SCORE) gleich "KUM0" bis "KUM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1804815
      See Also:
        Constant Field Values

    - #### SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

          public static final int SCR_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

      Der Wert in Datum der Befundung ist ungültig. (Das Datum der Befundung des Endergebnisses darf nicht vor dem Datum der Befundung von Mammographie Erstbefunder, Mammographie Zweitbefunder und, wenn angegeben, des Ultraschalls liegen.)
      ORCLI-Code: CL-1801855
      See Also:
        Constant Field Values

    - #### SCR_PATIENT_ID_WRONG_FORMAT

          public static final int SCR_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1801873
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID

          public static final int SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht für die Erstbefundung berechtigt.)
      ORCLI-Code: CL-1801115
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

          public static final int SCR_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

      Identifikation Zweitbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1801511
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int SCR_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Zweitbefunder ist ungültig.
      ORCLI-Code: CL-1801513
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

          public static final int SCR_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1801514
      See Also:
        Constant Field Values

    - #### DOKUMENTATIONSTYP_INVALID

          public static final int DOKUMENTATIONSTYP_INVALID

      Der Wert in Dokumentationstyp ist ungültig.
      ORCLI-Code: CL-1890024
      See Also:
        Constant Field Values

    - #### ARZTID_REQUIRED

          public static final int ARZTID_REQUIRED

      Arzt-Identifikator ist ein Pflichtfeld.
      ORCLI-Code: CL-1890091
      See Also:
        Constant Field Values

    - #### SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID2

          public static final int SCR_IDENTIFIKATION_ERSTBEFUNDER_INVALID2

      Der Wert in Identifikation Erstbefunder ist ungültig. (Bei Erst- und Zweitbefund müssen unterschiedliche Befunder eingetragen werden.)
      ORCLI-Code: CL-1801116
      See Also:
        Constant Field Values

    - #### SCR_GRUND_INVALID2

          public static final int SCR_GRUND_INVALID2

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn, im Erstbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE ) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1801365
      See Also:
        Constant Field Values

    - #### SCR_GRUND_INVALID3

          public static final int SCR_GRUND_INVALID3

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Erstbefunder (MG4-5) (Dichte der Brust unerheblich)" ist nur erlaubt wenn, im Erstbefund Ergebnis (MG-SCORE ) gleich "MG4" oder "MG5" ist.)
      ORCLI-Code: CL-1801366
      See Also:
        Constant Field Values

    - #### SCR_GRUND_INVALID4

          public static final int SCR_GRUND_INVALID4

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn, im Zweitbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE ) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1801367
      See Also:
        Constant Field Values

    - #### SCR_GRUND_INVALID5

          public static final int SCR_GRUND_INVALID5

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Zweitbefunder (MG4-5) (Dichte der Brust unerheblich)" ist nur erlaubt wenn, im Zweitbefund Ergebnis (MG-SCORE) gleich "MG4" oder "MG5" ist.)
      ORCLI-Code: CL-1801368
      See Also:
        Constant Field Values

    - #### SCR_VORGEHEN_REQUIRED

          public static final int SCR_VORGEHEN_REQUIRED

      Weiteres Vorgehen (bei SC3) ist ein Pflichtfeld. (Ergebnis (SC-SCORE) ist mit "SC3" belegt.)
      ORCLI-Code: CL-1801821
      See Also:
        Constant Field Values

    - #### ABD_ERGEBNIS_KLINISCH_INVALID

          public static final int ABD_ERGEBNIS_KLINISCH_INVALID

      Der Wert in Ergebnis der klinischen Untersuchung ist ungültig.
      ORCLI-Code: CL-1802024
      See Also:
        Constant Field Values

    - #### ABD_MAMMO_DURCHGEFUEHRT_REQUIRED

          public static final int ABD_MAMMO_DURCHGEFUEHRT_REQUIRED

      Mammographie im Assessment durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1802031
      See Also:
        Constant Field Values

    - #### ABD_MAMMO_DURCHGEFUEHRT_INVALID

          public static final int ABD_MAMMO_DURCHGEFUEHRT_INVALID

      Der Wert in Mammographie im Assessment durchgeführt ist ungültig.
      ORCLI-Code: CL-1802034
      See Also:
        Constant Field Values

    - #### ABD_ZUSATZAUFNAHME_REQUIRED

          public static final int ABD_ZUSATZAUFNAHME_REQUIRED

      Zusätzliche mammographische Bilder ist ein Pflichtfeld.
      ORCLI-Code: CL-1802041
      See Also:
        Constant Field Values

    - #### ABD_ZUSATZAUFNAHME_INVALID

          public static final int ABD_ZUSATZAUFNAHME_INVALID

      Der Wert in zusätzliche mammographische Bilder ist ungültig.
      ORCLI-Code: CL-1802044
      See Also:
        Constant Field Values

    - #### ABD_ERGBNIS_MAMMO_REQUIRED

          public static final int ABD_ERGBNIS_MAMMO_REQUIRED

      Ergebnis Mammographie (MG-SCORE) ist ein Pflichtfeld. (Mammographie im Assessment durchgeführt und/oder Zusätzliche mammographische Bilder wurde mit "Ja" angegeben.)
      ORCLI-Code: CL-1802111
      See Also:
        Constant Field Values

    - #### ABD_ERGEBNIS_MAMMO_INVALID

          public static final int ABD_ERGEBNIS_MAMMO_INVALID

      Der Wert in Ergebnis Mammographie (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1802114
      See Also:
        Constant Field Values

    - #### ABD_ERGEBNIS_US_INVALID

          public static final int ABD_ERGEBNIS_US_INVALID

      Der Wert in Ergebnis Ultraschall (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1802064
      See Also:
        Constant Field Values

    - #### ABD_ERGEBNIS_MRT_INVALID

          public static final int ABD_ERGEBNIS_MRT_INVALID

      Der Wert in Ergebnis MRT (MRT-SCORE) ist ungültig.
      ORCLI-Code: CL-1802074
      See Also:
        Constant Field Values

    - #### ABD_GESAMTERGEBNIS_REQUIRED

          public static final int ABD_GESAMTERGEBNIS_REQUIRED

      Gesamtbeurteilung (ABD-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1802081
      See Also:
        Constant Field Values

    - #### ABD_GESAMTERGEBNIS_INVALID

          public static final int ABD_GESAMTERGEBNIS_INVALID

      Der Wert in Gesamtbeurteilung (ABD-SCORE) ist ungültig.
      ORCLI-Code: CL-1802084
      See Also:
        Constant Field Values

    - #### ABD_INFO_PATIENT_REQUIRED

          public static final int ABD_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1802101
      See Also:
        Constant Field Values

    - #### ABD_INFO_PATIENT_WRONG_FORMAT

          public static final int ABD_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1802103
      See Also:
        Constant Field Values

    - #### ABD_INFO_PATIENT_INVALID

          public static final int ABD_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1802104
      See Also:
        Constant Field Values

    - #### AID_LEISTUNGSANFANG_REQUIRED

          public static final int AID_LEISTUNGSANFANG_REQUIRED

      Beginn der Leistungserbringung ist ein Pflichtfeld.
      ORCLI-Code: CL-1803011
      See Also:
        Constant Field Values

    - #### AID_LEISTUNGSANFANG_WRONG_FORMAT

          public static final int AID_LEISTUNGSANFANG_WRONG_FORMAT

      Das Format von Beginn der Leistungserbringung ist ungültig.
      ORCLI-Code: CL-1803013
      See Also:
        Constant Field Values

    - #### AID_LEISTUNGSANFANG_INVALID

          public static final int AID_LEISTUNGSANFANG_INVALID

      Der Wert in Beginn der Leistungserbringung ist ungültig.
      ORCLI-Code: CL-1803014
      See Also:
        Constant Field Values

    - #### AID_SEITE_REQUIRED

          public static final int AID_SEITE_REQUIRED

      Seite ist ein Pflichtfeld.
      ORCLI-Code: CL-1803021
      See Also:
        Constant Field Values

    - #### AID_SEITE_INVALID

          public static final int AID_SEITE_INVALID

      Der Wert in Seite ist ungültig.
      ORCLI-Code: CL-1803024
      See Also:
        Constant Field Values

    - #### AID_ERGEBNIS_KLINISCH_INVALID

          public static final int AID_ERGEBNIS_KLINISCH_INVALID

      Der Wert in Ergebnis klinische Untersuchung ist ungültig.
      ORCLI-Code: CL-1803034
      See Also:
        Constant Field Values

    - #### AID_ERGEBNIS_HISTOLOGIE_INVALID

          public static final int AID_ERGEBNIS_HISTOLOGIE_INVALID

      Der Wert in Histologisches Ergebnis ist ungültig.
      ORCLI-Code: CL-1803074
      See Also:
        Constant Field Values

    - #### AID_ERGEBNIS_HISTOLOGIE_REQUIRED

          public static final int AID_ERGEBNIS_HISTOLOGIE_REQUIRED

      Histologisches Ergebnis ist ein Pflichtfeld.
      ORCLI-Code: CL-1803071
      See Also:
        Constant Field Values

    - #### AID_INFO_PATIENT_REQUIRED

          public static final int AID_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1803101
      See Also:
        Constant Field Values

    - #### AID_INFO_PATIENT_WRONG_FORMAT

          public static final int AID_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1803103
      See Also:
        Constant Field Values

    - #### AID_INFO_PATIENT_INVALID

          public static final int AID_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1803104
      See Also:
        Constant Field Values

    - #### KURATIVE_MAMMOGRAPHIE_LEERMELDUNG_REQUIRED

          public static final int KURATIVE_MAMMOGRAPHIE_LEERMELDUNG_REQUIRED

      Kurative Mammographie Leermeldung ist ein Pflichtfeld.
      ORCLI-Code: CL-1806001
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

          public static final int KML_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

      Identifikation Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1806011
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

          public static final int KML_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Erstbefunder ist ungültig.
      ORCLI-Code: CL-1806013
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

          public static final int KML_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1806014
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int KML_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Zweitbefunder ist ungültig.
      ORCLI-Code: CL-1806023
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

          public static final int KML_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1806024
      See Also:
        Constant Field Values

    - #### KML_IDENTIFIKATION_ERSTBEFUNDER_AND_IDENTIFIKATION_ZWEITBEFUNDER_IDENT

          public static final int KML_IDENTIFIKATION_ERSTBEFUNDER_AND_IDENTIFIKATION_ZWEITBEFUNDER_IDENT

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der Erst- und der Zweitbefunder dürfen nicht ident sein.)
      ORCLI-Code: CL-1806025
      See Also:
        Constant Field Values

    - #### KONSULTATION_NOT_ALLOWED

          public static final int KONSULTATION_NOT_ALLOWED

      Der Wert in Konsultation ist ungültig. (Es muss ein Leistungsdatum angegeben werden, die Angabe einer Konsultation ist nicht zulässig.)
      ORCLI-Code: CL-1890045
      See Also:
        Constant Field Values

    - #### LEISTUNGSDATUM_REQUIRED

          public static final int LEISTUNGSDATUM_REQUIRED

      Leistungsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-1890061
      See Also:
        Constant Field Values

    - #### SCREENING_ULTRASCHALL_REQUIRED

          public static final int SCREENING_ULTRASCHALL_REQUIRED

      Screening Ultraschalldokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1805001
      See Also:
        Constant Field Values

    - #### SUS_DATUM_BEFUNDUNG_REQUIRED

          public static final int SUS_DATUM_BEFUNDUNG_REQUIRED

      Datum der Befundung (VU-US) ist ein Pflichtfeld.
      ORCLI-Code: CL-1805011
      See Also:
        Constant Field Values

    - #### SUS_DATUM_BEFUNDUNG_WRONG_FORMAT

          public static final int SUS_DATUM_BEFUNDUNG_WRONG_FORMAT

      Das Format von Datum der Befundung (VU-US) ist ungültig.
      ORCLI-Code: CL-1805013
      See Also:
        Constant Field Values

    - #### SUS_DATUM_BEFUNDUNG_INVALID

          public static final int SUS_DATUM_BEFUNDUNG_INVALID

      Der Wert in Datum der Befundung (VU-US) ist ungültig.
      ORCLI-Code: CL-1805014
      See Also:
        Constant Field Values

    - #### SUS_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int SUS_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1805021
      See Also:
        Constant Field Values

    - #### SUS_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int SUS_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1805024
      See Also:
        Constant Field Values

    - #### SUS_GROESSE_LINKS_INVALID

          public static final int SUS_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1805104
      See Also:
        Constant Field Values

    - #### SUS_GROESSE_LINKS_INVALID2

          public static final int SUS_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1805105
      See Also:
        Constant Field Values

    - #### SUS_GROESSE_RECHTS_INVALID

          public static final int SUS_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1805054
      See Also:
        Constant Field Values

    - #### SUS_GROESSE_RECHTS_INVALID2

          public static final int SUS_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1805055
      See Also:
        Constant Field Values

    - #### SUS_VORGEHEN_REQUIRED

          public static final int SUS_VORGEHEN_REQUIRED

      Weiteres Vorgehen (bei US3) ist ein Pflichtfeld. (Ergebnis (US-SCORE) ist mit "US3" belegt.)
      ORCLI-Code: CL-1805061
      See Also:
        Constant Field Values

    - #### SUS_VORGEHEN_INVALID

          public static final int SUS_VORGEHEN_INVALID

      Der Wert in Weiteres Vorgehen (bei US3) ist ungültig.
      ORCLI-Code: CL-1805064
      See Also:
        Constant Field Values

    - #### SUS_VORGEHEN_INVALID2

          public static final int SUS_VORGEHEN_INVALID2

      Der Wert in Weiteres Vorgehen (bei US3) ist ungültig. (Bei einem Ergebnis (US-SCORE) ungleich "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1805065
      See Also:
        Constant Field Values

    - #### SUS_INFO_DATUM_REQUIRED

          public static final int SUS_INFO_DATUM_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1805071
      See Also:
        Constant Field Values

    - #### SUS_INFO_DATUM_WRONG_FORMAT

          public static final int SUS_INFO_DATUM_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1805073
      See Also:
        Constant Field Values

    - #### SUS_INFO_DATUM_INVALID

          public static final int SUS_INFO_DATUM_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1805074
      See Also:
        Constant Field Values

    - #### SUS_PATIENT_ID_WRONG_FORMAT

          public static final int SUS_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1805083
      See Also:
        Constant Field Values

    - #### SUS_IDENTIFIKATION_BEFUNDER_REQUIRED

          public static final int SUS_IDENTIFIKATION_BEFUNDER_REQUIRED

      Identifikation Befunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1805091
      See Also:
        Constant Field Values

    - #### SUS_IDENTIFIKATION_BEFUNDER_WRONG_FORMAT

          public static final int SUS_IDENTIFIKATION_BEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Befunder ist ungültig.
      ORCLI-Code: CL-1805093
      See Also:
        Constant Field Values

    - #### SUS_IDENTIFIKATION_BEFUNDER_INVALID

          public static final int SUS_IDENTIFIKATION_BEFUNDER_INVALID

      Der Wert in Identifikation Befunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1805094
      See Also:
        Constant Field Values

    - #### KURATIVER_ULTRASCHALL_REQUIRED

          public static final int KURATIVER_ULTRASCHALL_REQUIRED

      Kurative Ultraschalldokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1808001
      See Also:
        Constant Field Values

    - #### KUS_DATUM_BEFUNDUNG_REQUIRED

          public static final int KUS_DATUM_BEFUNDUNG_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1808011
      See Also:
        Constant Field Values

    - #### KUS_DATUM_BEFUNDUNG_WRONG_FORMAT

          public static final int KUS_DATUM_BEFUNDUNG_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1808013
      See Also:
        Constant Field Values

    - #### KUS_DATUM_BEFUNDUNG_INVALID

          public static final int KUS_DATUM_BEFUNDUNG_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1808014
      See Also:
        Constant Field Values

    - #### KUS_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int KUS_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1808021
      See Also:
        Constant Field Values

    - #### KUS_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int KUS_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1808024
      See Also:
        Constant Field Values

    - #### KUS_GROESSE_LINKS_REQUIRED

          public static final int KUS_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. ( Bei einem Ergebnis (US-SCORE) gleich "US4" bis "US6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1808041
      See Also:
        Constant Field Values

    - #### KUS_GROESSE_LINKS_INVALID

          public static final int KUS_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1808044
      See Also:
        Constant Field Values

    - #### KUS_GROESSE_LINKS_INVALID2

          public static final int KUS_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1808045
      See Also:
        Constant Field Values

    - #### KUS_GROESSE_RECHTS_INVALID

          public static final int KUS_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1808054
      See Also:
        Constant Field Values

    - #### KUS_GROESSE_RECHTS_INVALID2

          public static final int KUS_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1808055
      See Also:
        Constant Field Values

    - #### KUS_INFO_DATUM_REQUIRED

          public static final int KUS_INFO_DATUM_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1808061
      See Also:
        Constant Field Values

    - #### KUS_INFO_DATUM_WRONG_FORMAT

          public static final int KUS_INFO_DATUM_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1808063
      See Also:
        Constant Field Values

    - #### KUS_INFO_DATUM_INVALID

          public static final int KUS_INFO_DATUM_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1808064
      See Also:
        Constant Field Values

    - #### KUS_PATIENT_ID_WRONG_FORMAT

          public static final int KUS_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1808073
      See Also:
        Constant Field Values

    - #### THERAPIE_PATHOLOGIE_REQUIRED

          public static final int THERAPIE_PATHOLOGIE_REQUIRED

      Therapiedokumentation Pathologie ist ein Pflichtfeld.
      ORCLI-Code: CL-1809001
      See Also:
        Constant Field Values

    - #### PAT_SEITE_REQUIRED

          public static final int PAT_SEITE_REQUIRED

      Seite ist ein Pflichtfeld.
      ORCLI-Code: CL-1809031
      See Also:
        Constant Field Values

    - #### PAT_SEITE_INVALID

          public static final int PAT_SEITE_INVALID

      Der Wert in Seite ist ungültig.
      ORCLI-Code: CL-1809034
      See Also:
        Constant Field Values

    - #### PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_REQUIRED

          public static final int PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_REQUIRED

      Histologische Pathologie Diagnose ist ein Pflichtfeld.
      ORCLI-Code: CL-1809061
      See Also:
        Constant Field Values

    - #### PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_INVALID

          public static final int PAT_HISTOLOGISCHE_PATHOLOGIE_DIAGNOSE_INVALID

      Der Wert in Histologische Pathologie Diagnose ist ungültig.
      ORCLI-Code: CL-1809064
      See Also:
        Constant Field Values

    - #### PAT_OESTROGEN_INVALID

          public static final int PAT_OESTROGEN_INVALID

      Der Wert in Östrogenrezeptor-Status ist ungültig.
      ORCLI-Code: CL-1809124
      See Also:
        Constant Field Values

    - #### PAT_OESTROGEN_INVALID2

          public static final int PAT_OESTROGEN_INVALID2

      Östrogenrezeptor-Status nicht zulässig. (Histologische Pathologie Diagnose ist ungleich "DCIS", "Paget" oder "invasives Karzinom" belegt.)
      ORCLI-Code: CL-1809126
      See Also:
        Constant Field Values

    - #### PAT_PROGESTERON_INVALID

          public static final int PAT_PROGESTERON_INVALID

      Der Wert in Progesteronrezeptor-Status ist ungültig.
      ORCLI-Code: CL-1809134
      See Also:
        Constant Field Values

    - #### PAT_PROGESTERON_INVALID2

          public static final int PAT_PROGESTERON_INVALID2

      Progesteronrezeptor-Status nicht zulässig. (Histologische Pathologie Diagnose ist ungleich "DCIS", "Paget" oder "invasives Karzinom" belegt.)
      ORCLI-Code: CL-1809136
      See Also:
        Constant Field Values

    - #### PAT_LYMPHGEFAESSEINBRUCH_REQUIRED

          public static final int PAT_LYMPHGEFAESSEINBRUCH_REQUIRED

      Gefäßeinbrüche (Lymphgefäße) ist ein Pflichtfeld. (Histologische Diagnose ist mit "DCIS" oder "invasives Karzinom" belegt.)
      ORCLI-Code: CL-1809151
      See Also:
        Constant Field Values

    - #### PAT_LYMPHGEFAESSEINBRUCH_INVALID

          public static final int PAT_LYMPHGEFAESSEINBRUCH_INVALID

      Der Wert in Gefäßeinbrüche (Lymphgefäße) ist ungültig.
      ORCLI-Code: CL-1809154
      See Also:
        Constant Field Values

    - #### PAT_BLUTGEFAESSEINBRUCH_REQUIRED

          public static final int PAT_BLUTGEFAESSEINBRUCH_REQUIRED

      Gefäßeinbrüche (Blutgefäße) ist ein Pflichtfeld. (Histologische Diagnose ist mit "DCIS" oder "invasives Karzinom" belegt.)
      ORCLI-Code: CL-1809161
      See Also:
        Constant Field Values

    - #### PAT_BLUTGEFAESSEINBRUCH_INVALID

          public static final int PAT_BLUTGEFAESSEINBRUCH_INVALID

      Der Wert in Gefäßeinbrüche (Blutgefäße) ist ungültig.
      ORCLI-Code: CL-1809164
      See Also:
        Constant Field Values

    - #### PAT_TUMORGRADING_INVALID

          public static final int PAT_TUMORGRADING_INVALID

      Der Wert in Tumorgrad nach Elston und Ellis ist ungültig.
      ORCLI-Code: CL-1809294
      See Also:
        Constant Field Values

    - #### PAT_TUMORGRADING_REQUIRED

          public static final int PAT_TUMORGRADING_REQUIRED

      Tumorgrad ist ein Pflichtfeld (Histologische Diagnose ist mit "DCIS, "Paget" oder "invasives Karzinom" belegt).
      ORCLI-Code: CL-1809296
      See Also:
        Constant Field Values

    - #### THERAPIE_TUMOR_REQUIRED

          public static final int THERAPIE_TUMOR_REQUIRED

      Therapiedokumentation Tumor ist ein Pflichtfeld.
      ORCLI-Code: CL-1807001
      See Also:
        Constant Field Values

    - #### TUM_OPERATIONSDATUM_WRONG_FORMAT

          public static final int TUM_OPERATIONSDATUM_WRONG_FORMAT

      Das Format von Datum der Erstoperation ist ungültig.
      ORCLI-Code: CL-1807013
      See Also:
        Constant Field Values

    - #### TUM_SEITE_REQUIRED

          public static final int TUM_SEITE_REQUIRED

      Seite ist ein Pflichtfeld.
      ORCLI-Code: CL-1807031
      See Also:
        Constant Field Values

    - #### TUM_SEITE_INVALID

          public static final int TUM_SEITE_INVALID

      Der Wert in Seite ist ungültig.
      ORCLI-Code: CL-1807034
      See Also:
        Constant Field Values

    - #### TUM_NEOADJUVANTE_THERAPIE_REQUIRED

          public static final int TUM_NEOADJUVANTE_THERAPIE_REQUIRED

      Neoadjuvante Therapie erhalten ist ein Pflichtfeld.
      ORCLI-Code: CL-1807131
      See Also:
        Constant Field Values

    - #### TUM_NEOADJUVANTE_THERAPIE_INVALID

          public static final int TUM_NEOADJUVANTE_THERAPIE_INVALID

      Der Wert in Neoadjuvante Therapie erhalten ist ungültig.
      ORCLI-Code: CL-1807134
      See Also:
        Constant Field Values

    - #### SUS_GROESSE_LINKS_REQUIRED

          public static final int SUS_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Ergebnis (US-SCORE) gleich "US4" oder "US5" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1805101
      See Also:
        Constant Field Values

    - #### PATIENTENZUSTIMMUNG_REQUIRED

          public static final int PATIENTENZUSTIMMUNG_REQUIRED

      Zustimmung des Patienten liegt vor ist ein Pflichtfeld.
      ORCLI-Code: CL-1890071
      See Also:
        Constant Field Values

    - #### PATIENTENZUSTIMMUNG_INVALID

          public static final int PATIENTENZUSTIMMUNG_INVALID

      Der Wert in Zustimmung des Patienten liegt vor ist ungültig.
      ORCLI-Code: CL-1890074
      See Also:
        Constant Field Values

    - #### LEISTUNGSANSPRUCHABFRAGE_REQUIRES_ZUSTIMMUNG

          public static final int LEISTUNGSANSPRUCHABFRAGE_REQUIRES_ZUSTIMMUNG

      Eine Überprüfung des aktuellen BKF-Leistungsanspruchs ist nur mit vorliegender Zustimmung des Patienten möglich.
      ORCLI-Code: CL-1800013
      See Also:
        Constant Field Values

    - #### KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int KUM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1804533
      See Also:
        Constant Field Values

    - #### DOKUMENTATIONSTYP_INVALID2

          public static final int DOKUMENTATIONSTYP_INVALID2

      Der Wert in Dokumentationstyp ist ungültig. (Sie besitzen nicht die Berechtigung für Aktionen zu diesem Dokumentationstyp.)
      ORCLI-Code: CL-1890025
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_REQUIRED

          public static final int AID_ANZAHL_REQUIRED

      In mindestens einem der Parameter Anzahl Stanzbiospien, Anzahl Vakuum Stanzbiopsien, Anzahl offene Biopsien (wegen Kontraindikation, Anzahl offene Biopsien (wegen unklaren hist. Befunds) ist ein Wert anzugeben.
      ORCLI-Code: CL-1803110
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_STANZ_METHODE_WRONG_FORMAT

          public static final int AID_ANZAHL_STANZ_METHODE_WRONG_FORMAT

      Das Format von Anzahl Stanzbiopsien ist ungültig.
      ORCLI-Code: CL-1803113
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_STANZ_METHODE_INVALID

          public static final int AID_ANZAHL_STANZ_METHODE_INVALID

      Der Wert in Anzahl Stanzbiopsien ist ungültig.
      ORCLI-Code: CL-1803114
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_VAKUUM_METHODE_WRONG_FORMAT

          public static final int AID_ANZAHL_VAKUUM_METHODE_WRONG_FORMAT

      Das Format von Anzahl Vakuum Stanzbiopsien ist ungültig.
      ORCLI-Code: CL-1803123
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_VAKUUM_METHODE_INVALID

          public static final int AID_ANZAHL_VAKUUM_METHODE_INVALID

      Der Wert in Anzahl Vakuum Stanzbiopsien ist ungültig.
      ORCLI-Code: CL-1803124
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_OFFEN_KONTRA_METHODE_WRONG_FORMAT

          public static final int AID_ANZAHL_OFFEN_KONTRA_METHODE_WRONG_FORMAT

      Das Format von Anzahl offene Biopsien (wegen Kontraindikation) ist ungültig.
      ORCLI-Code: CL-1803133
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_OFFEN_KONTRA_METHODE_INVALID

          public static final int AID_ANZAHL_OFFEN_KONTRA_METHODE_INVALID

      Der Wert in Anzahl offene Biopsien (wegen Kontraindikation) ist ungültig.
      ORCLI-Code: CL-1803134
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_OFFEN_METHODE_WRONG_FORMAT

          public static final int AID_ANZAHL_OFFEN_METHODE_WRONG_FORMAT

      Das Format von Anzahl offene Biopsien (wegen unklaren hist. Befunds) ist ungültig.
      ORCLI-Code: CL-1803143
      See Also:
        Constant Field Values

    - #### AID_ANZAHL_OFFEN_METHODE_INVALID

          public static final int AID_ANZAHL_OFFEN_METHODE_INVALID

      Der Wert in Anzahl offene Biopsien (wegen unklaren hist. Befunds) ist ungültig.
      ORCLI-Code: CL-1803144
      See Also:
        Constant Field Values

    - #### ABD_SEITE_REQUIRED

          public static final int ABD_SEITE_REQUIRED

      Seite ist ein Pflichtfeld.
      ORCLI-Code: CL-1802121
      See Also:
        Constant Field Values

    - #### ABD_SEITE_INVALID

          public static final int ABD_SEITE_INVALID

      Der Wert in Seite ist ungültig.
      ORCLI-Code: CL-1802124
      See Also:
        Constant Field Values

    - #### PAT_OESTROGEN_WRONG_FORMAT

          public static final int PAT_OESTROGEN_WRONG_FORMAT

      Das Format von Östrogenrezeptor-Status ist ungültig.
      ORCLI-Code: CL-1809123
      See Also:
        Constant Field Values

    - #### PAT_PROGESTERON_WRONG_FORMAT

          public static final int PAT_PROGESTERON_WRONG_FORMAT

      Das Format von Progesteronrezeptor-Status ist ungültig.
      ORCLI-Code: CL-1809133
      See Also:
        Constant Field Values

    - #### PAT_PROLIEFERATIONSINDEX_WRONG_FORMAT

          public static final int PAT_PROLIEFERATIONSINDEX_WRONG_FORMAT

      Das Format von Proliferationsindex Ki67 ist ungültig.
      ORCLI-Code: CL-1809233
      See Also:
        Constant Field Values

    - #### PAT_ABSTAND_RESEKTIONSRAND_WRONG_FORMAT

          public static final int PAT_ABSTAND_RESEKTIONSRAND_WRONG_FORMAT

      Das Format von Minimaler Abstand des Tumors zum Resektionsrand ist ungültig.
      ORCLI-Code: CL-1809253
      See Also:
        Constant Field Values

    - #### PAT_ABSTAND_RESEKTIONSRAND_INVALID

          public static final int PAT_ABSTAND_RESEKTIONSRAND_INVALID

      Der Wert in Minimaler Abstand des Tumors zum Resektionsrand ist ungültig.
      ORCLI-Code: CL-1809254
      See Also:
        Constant Field Values

    - #### TUM_OPERATIONSDATUM_INVALID

          public static final int TUM_OPERATIONSDATUM_INVALID

      Der Wert in Datum der Erstoperation ist ungültig.
      ORCLI-Code: CL-1807014
      See Also:
        Constant Field Values

    - #### TUM_OPERATIONSDATUM_REQUIRED

          public static final int TUM_OPERATIONSDATUM_REQUIRED

      Der Wert in Datum der Erstoperation ist ein Pflichtfeld. (Operative Therapie ist mit einem Wert ungleich "nicht durchgeführt" belegt).
      ORCLI-Code: CL-1807011
      See Also:
        Constant Field Values

    - #### SELBSTZAHLER_MAMMO_REQUIRED

          public static final int SELBSTZAHLER_MAMMO_REQUIRED

      Selbstzahler Mammographie Dokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1810001
      See Also:
        Constant Field Values

    - #### SELBSTZAHLER_MAMMO_ERSTBEFUNDER_REQUIRED

          public static final int SELBSTZAHLER_MAMMO_ERSTBEFUNDER_REQUIRED

      Mammographie Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1810101
      See Also:
        Constant Field Values

    - #### SELBSTZAHLER_ENDERGEBNIS_REQUIRED

          public static final int SELBSTZAHLER_ENDERGEBNIS_REQUIRED

      Endergebnis ist ein Pflichtfeld.
      ORCLI-Code: CL-1810701
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

          public static final int SZM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

      Identifikation Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1810111
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

          public static final int SZM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Erstbefunder ist ungültig.
      ORCLI-Code: CL-1810113
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

          public static final int SZM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1810114
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

          public static final int SZM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

      Der Wert in Identifikation Erstbefunder ist ungültig. (Bei Erst- und Zweitbefund müssen unterschiedliche Befunder eingetragen werden.)
      ORCLI-Code: CL-1810115
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

          public static final int SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1810131
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

          public static final int SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1810133
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

          public static final int SZM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1810134
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ERSTBEFUNDER_REQUIRED

          public static final int SZM_DICHTE_ERSTBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810141
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ERSTBEFUNDER_INVALID

          public static final int SZM_DICHTE_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1810144
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

          public static final int SZM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810151
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ERSTBEFUNDER_INVALID

          public static final int SZM_ERGEBNIS_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1810154
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

          public static final int SZM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

      Datum der Befundung US ist ein Pflichtfeld.
      ORCLI-Code: CL-1810331
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

          public static final int SZM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

      Das Format von Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1810333
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

          public static final int SZM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

      Der Wert in Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1810334
      See Also:
        Constant Field Values

    - #### SZM_GRUND_REQUIRED

          public static final int SZM_GRUND_REQUIRED

      Grund für US ist ein Pflichtfeld.
      ORCLI-Code: CL-1810361
      See Also:
        Constant Field Values

    - #### SZM_GRUND_INVALID

          public static final int SZM_GRUND_INVALID

      Der Wert in Grund für US ist ungültig.
      ORCLI-Code: CL-1810364
      See Also:
        Constant Field Values

    - #### SZM_GRUND_INVALID2

          public static final int SZM_GRUND_INVALID2

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Erstbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1810365
      See Also:
        Constant Field Values

    - #### SZM_GRUND_INVALID3

          public static final int SZM_GRUND_INVALID3

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Erstbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Erstbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1810366
      See Also:
        Constant Field Values

    - #### SZM_GRUND_INVALID4

          public static final int SZM_GRUND_INVALID4

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Zweitbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1810367
      See Also:
        Constant Field Values

    - #### SZM_GRUND_INVALID5

          public static final int SZM_GRUND_INVALID5

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Zweitbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Zweitbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1810368
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int SZM_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810351
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int SZM_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1810354
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

          public static final int SZM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

      Identifikation Zweitbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1810511
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int SZM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Zweitbefunder ist ungültig.
      ORCLI-Code: CL-1810513
      See Also:
        Constant Field Values

    - #### SZM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

          public static final int SZM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1810514
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

          public static final int SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1810531
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1810533
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

          public static final int SZM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1810534
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ZWEITBEFUNDER_REQUIRED

          public static final int SZM_DICHTE_ZWEITBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810541
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ZWEITBEFUNDER_INVALID

          public static final int SZM_DICHTE_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1810544
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

          public static final int SZM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810551
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ZWEITBEFUNDER_INVALID

          public static final int SZM_ERGEBNIS_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1810554
      See Also:
        Constant Field Values

    - #### SZM_MED_ZUSATZAUFNAHME_REQUIRED

          public static final int SZM_MED_ZUSATZAUFNAHME_REQUIRED

      Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1810721
      See Also:
        Constant Field Values

    - #### SZM_MED_ZUSATZAUFNAHME_INVALID

          public static final int SZM_MED_ZUSATZAUFNAHME_INVALID

      Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
      ORCLI-Code: CL-1810724
      See Also:
        Constant Field Values

    - #### SZM_INAKZEPTABEL_REQUIRED

          public static final int SZM_INAKZEPTABEL_REQUIRED

      Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
      ORCLI-Code: CL-1810731
      See Also:
        Constant Field Values

    - #### SZM_INAKZEPTABEL_INVALID

          public static final int SZM_INAKZEPTABEL_INVALID

      Der Wert in Zumindest eine Aufnahme war radiologisch inakzeptabel ist ungültig.
      ORCLI-Code: CL-1810734
      See Also:
        Constant Field Values

    - #### SZM_TECH_ZUSATZAUFNAHME_REQUIRED

          public static final int SZM_TECH_ZUSATZAUFNAHME_REQUIRED

      Zumindest eine Aufnahme musste aus techn. Gründen wiederholt werden ist ein Pflichtfeld.
      ORCLI-Code: CL-1810741
      See Also:
        Constant Field Values

    - #### SZM_TECH_ZUSATZAUFNAHME_INVALID

          public static final int SZM_TECH_ZUSATZAUFNAHME_INVALID

      Der Wert in Zumindest eine Aufnahme musste aus techn. Gründen wiederholt werden ist ungültig.
      ORCLI-Code: CL-1810744
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ENDERGEBNIS_REQUIRED

          public static final int SZM_ERGEBNIS_ENDERGEBNIS_REQUIRED

      Endergebnis (SZM-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810781
      See Also:
        Constant Field Values

    - #### SZM_ERGEBNIS_ENDERGEBNIS_INVALID

          public static final int SZM_ERGEBNIS_ENDERGEBNIS_INVALID

      Der Wert in Endergebnis (SZM-SCORE) ist ungültig.
      ORCLI-Code: CL-1810784
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ENDERGEBNIS_REQUIRED

          public static final int SZM_DICHTE_ENDERGEBNIS_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1810791
      See Also:
        Constant Field Values

    - #### SZM_DICHTE_ENDERGEBNIS_INVALID

          public static final int SZM_DICHTE_ENDERGEBNIS_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1810794
      See Also:
        Constant Field Values

    - #### SZM_GROESSE_LINKS_REQUIRED

          public static final int SZM_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Endergebnis (SZM-SCORE) gleich "SZM4" bis "SZM6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1810801
      See Also:
        Constant Field Values

    - #### SZM_GROESSE_LINKS_INVALID

          public static final int SZM_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1810804
      See Also:
        Constant Field Values

    - #### SZM_GROESSE_LINKS_INVALID2

          public static final int SZM_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Endergebnis (SZM-SCORE) gleich "SZM0" bis "SZM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1810805
      See Also:
        Constant Field Values

    - #### SZM_GROESSE_RECHTS_INVALID

          public static final int SZM_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1810814
      See Also:
        Constant Field Values

    - #### SZM_GROESSE_RECHTS_INVALID2

          public static final int SZM_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Endergebnis (SZM-SCORE) gleich "SZM0" bis "SZM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1810815
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

          public static final int SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1810851
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

          public static final int SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1810853
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

          public static final int SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1810854
      See Also:
        Constant Field Values

    - #### SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

          public static final int SZM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

      Der Wert in Datum der Befundung ist ungültig. (Das Datum der Befundung des Endergebnisses darf nicht vor dem Datum der Befundung von Mammographie Erstbefunder und, wenn angegeben, des Datums der Befundung von Mammographie Zweitbefunder und des Ultraschalls liegen.)
      ORCLI-Code: CL-1810855
      See Also:
        Constant Field Values

    - #### SZM_INFO_PATIENT_REQUIRED

          public static final int SZM_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1810861
      See Also:
        Constant Field Values

    - #### SZM_INFO_PATIENT_WRONG_FORMAT

          public static final int SZM_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1810863
      See Also:
        Constant Field Values

    - #### SZM_INFO_PATIENT_INVALID

          public static final int SZM_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1810864
      See Also:
        Constant Field Values

    - #### SZM_PATIENT_ID_WRONG_FORMAT

          public static final int SZM_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten ID ist ungültig.
      ORCLI-Code: CL-1810873
      See Also:
        Constant Field Values

    - #### SZM_WIEDERBESTELLUNG_REQUIRED

          public static final int SZM_WIEDERBESTELLUNG_REQUIRED

      Grund für Wiederbestellung ist ein Pflichtfeld.
      ORCLI-Code: CL-1810881
      See Also:
        Constant Field Values

    - #### SZM_WIEDERBESTELLUNG_INVALID

          public static final int SZM_WIEDERBESTELLUNG_INVALID

      Der Wert in Grund für Wiederbestellung ist ungültig.
      ORCLI-Code: CL-1810884
      See Also:
        Constant Field Values

    - #### TOKENID_REQUIRED

          public static final int TOKENID_REQUIRED

      TokenId ist ein Pflichtfeld.
      ORCLI-Code: CL-1890081
      See Also:
        Constant Field Values

    - #### TOKENID_INVALID

          public static final int TOKENID_INVALID

      Der Wert in TokenId ist ungültig.
      ORCLI-Code: CL-1890084
      See Also:
        Constant Field Values

    - #### SCR_ARTUNTERSUCHUNG_REQUIRED

          public static final int SCR_ARTUNTERSUCHUNG_REQUIRED

      Art der Untersuchung ist ein Pflichtfeld. (Bei Erfassung einer Rescreen Dokumentation ist die Angabe verpflichtend.)
      ORCLI-Code: CL-1801901
      See Also:
        Constant Field Values

    - #### SCR_ARTUNTERSUCHUNG_INVALID

          public static final int SCR_ARTUNTERSUCHUNG_INVALID

      Der Wert in Art der Untersuchung ist ungültig.
      ORCLI-Code: CL-1801904
      See Also:
        Constant Field Values

    - #### SCR_ARTUNTERSUCHUNG_INVALID2

          public static final int SCR_ARTUNTERSUCHUNG_INVALID2

      Der Wert in Art der Untersuchung ist ungültig. (Eine Änderung des Parameters im Zuge einer Korrektur-/Folgedokumentation ist nicht zulässig.)
      ORCLI-Code: CL-1801905
      See Also:
        Constant Field Values

    - #### SCR_ARTUNTERSUCHUNG_INVALID3

          public static final int SCR_ARTUNTERSUCHUNG_INVALID3

      Der Wert in Art der Untersuchung ist ungültig. (Bei Erfassung einer Dokumentation zu einer Regulären Untersuchung ist die Angabe nicht zulässig.)
      ORCLI-Code: CL-1801906
      See Also:
        Constant Field Values

    - #### SCR_TOMOSYNTHESE_INVALID

          public static final int SCR_TOMOSYNTHESE_INVALID

      Der Wert in Tomosynthese durchgeführt ist ungültig.
      ORCLI-Code: CL-1801914
      See Also:
        Constant Field Values

    - #### DOKUERFASSUNG_REQUIRES_ZUSTIMMUNG

          public static final int DOKUERFASSUNG_REQUIRES_ZUSTIMMUNG

      Die Erfassung der Dokumentation unter Angabe der medizinischen Daten ist nur mit vorliegender Zustimmung des Patienten möglich.
      ORCLI-Code: CL-1800014
      See Also:
        Constant Field Values

    - #### WEITERE_MAMMO_REQUIRED

          public static final int WEITERE_MAMMO_REQUIRED

      Weitere Mammographiedokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1812001
      See Also:
        Constant Field Values

    - #### WEM_MAMMO_ERSTBEFUNDER_REQUIRED

          public static final int WEM_MAMMO_ERSTBEFUNDER_REQUIRED

      Mammographie Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1812101
      See Also:
        Constant Field Values

    - #### WEM_ENDERGEBNIS_REQUIRED

          public static final int WEM_ENDERGEBNIS_REQUIRED

      Endergebnis ist ein Pflichtfeld.
      ORCLI-Code: CL-1812701
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

          public static final int WEM_IDENTIFIKATION_ERSTBEFUNDER_REQUIRED

      Identifikation Erstbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1812111
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

          public static final int WEM_IDENTIFIKATION_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Erstbefunder ist ungültig.
      ORCLI-Code: CL-1812113
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

          public static final int WEM_IDENTIFIKATION_ERSTBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Erstbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1812114
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

          public static final int WEM_IDENTIFIKATION_ERSTBEFUNDER_INVALID

      Der Wert in Identifikation Erstbefunder ist ungültig. (Bei Erst- und Zweitbefund müssen unterschiedliche Befunder eingetragen werden.)
      ORCLI-Code: CL-1812115
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

          public static final int WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1812131
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

          public static final int WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1812133
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

          public static final int WEM_DATUM_BEFUNDUNG_ERSTBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1812134
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ERSTBEFUNDER_REQUIRED

          public static final int WEM_DICHTE_ERSTBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812141
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ERSTBEFUNDER_INVALID

          public static final int WEM_DICHTE_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1812144
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

          public static final int WEM_ERGEBNIS_ERSTBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812151
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ERSTBEFUNDER_INVALID

          public static final int WEM_ERGEBNIS_ERSTBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1812154
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

          public static final int WEM_DATUM_BEFUNDUNG_ULTRASCHALL_REQUIRED

      Datum der Befundung US ist ein Pflichtfeld.
      ORCLI-Code: CL-1812331
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

          public static final int WEM_DATUM_BEFUNDUNG_ULTRASCHALL_WRONG_FORMAT

      Das Format von Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1812333
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

          public static final int WEM_DATUM_BEFUNDUNG_ULTRASCHALL_INVALID

      Der Wert in Datum der Befundung US ist ungültig.
      ORCLI-Code: CL-1812334
      See Also:
        Constant Field Values

    - #### WEM_GRUND_REQUIRED

          public static final int WEM_GRUND_REQUIRED

      Grund für US ist ein Pflichtfeld.
      ORCLI-Code: CL-1812361
      See Also:
        Constant Field Values

    - #### WEM_GRUND_INVALID

          public static final int WEM_GRUND_INVALID

      Der Wert in Grund für US ist ungültig.
      ORCLI-Code: CL-1812364
      See Also:
        Constant Field Values

    - #### WEM_GRUND_INVALID2

          public static final int WEM_GRUND_INVALID2

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Erstbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1812365
      See Also:
        Constant Field Values

    - #### WEM_GRUND_INVALID3

          public static final int WEM_GRUND_INVALID3

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Erstbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Erstbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1812366
      See Also:
        Constant Field Values

    - #### WEM_GRUND_INVALID4

          public static final int WEM_GRUND_INVALID4

      Der Wert in Grund für US ist ungültig. (Die Angabe von "dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)" ist nur erlaubt wenn im Zweitbefund Ergebnis (D-SCORE) gleich "D3" oder "D4" und Ergebnis (MG-SCORE) gleich "MG1", "MG2" oder "MG3" ist.)
      ORCLI-Code: CL-1812367
      See Also:
        Constant Field Values

    - #### WEM_GRUND_INVALID5

          public static final int WEM_GRUND_INVALID5

      Der Wert in Grund für US ist ungültig. (Die Angabe von "suspekter Befund durch Zweitbefunder (MG4-6) (Dichte der Brust unerheblich)" ist nur erlaubt wenn im Zweitbefund Ergebnis (MG-SCORE) gleich "MG4", "MG5" oder "MG6" ist.)
      ORCLI-Code: CL-1812368
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int WEM_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812351
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int WEM_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1812354
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

          public static final int WEM_IDENTIFIKATION_ZWEITBEFUNDER_REQUIRED

      Identifikation Zweitbefunder ist ein Pflichtfeld.
      ORCLI-Code: CL-1812511
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int WEM_IDENTIFIKATION_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Identifikation Zweitbefunder ist ungültig.
      ORCLI-Code: CL-1812513
      See Also:
        Constant Field Values

    - #### WEM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

          public static final int WEM_IDENTIFIKATION_ZWEITBEFUNDER_NOT_FOUND

      Der Wert in Identifikation Zweitbefunder ist ungültig. (Der gewählte Befunder ist nicht als zertifizierter Arzt eingetragen.)
      ORCLI-Code: CL-1812514
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

          public static final int WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_REQUIRED

      Datum der Befundung MG ist ein Pflichtfeld.
      ORCLI-Code: CL-1812531
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

          public static final int WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_INVALID

      Der Wert in Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1812534
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ZWEITBEFUNDER_REQUIRED

          public static final int WEM_DICHTE_ZWEITBEFUNDER_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812541
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ZWEITBEFUNDER_INVALID

          public static final int WEM_DICHTE_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1812544
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

          public static final int WEM_ERGEBNIS_ZWEITBEFUNDER_REQUIRED

      Ergebnis (MG-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812551
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ZWEITBEFUNDER_INVALID

          public static final int WEM_ERGEBNIS_ZWEITBEFUNDER_INVALID

      Der Wert in Ergebnis (MG-SCORE) ist ungültig.
      ORCLI-Code: CL-1812554
      See Also:
        Constant Field Values

    - #### WEM_MED_ZUSATZAUFNAHME_REQUIRED

          public static final int WEM_MED_ZUSATZAUFNAHME_REQUIRED

      Zusatzaufnahmen durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1812721
      See Also:
        Constant Field Values

    - #### WEM_MED_ZUSATZAUFNAHME_INVALID

          public static final int WEM_MED_ZUSATZAUFNAHME_INVALID

      Der Wert in Zusatzaufnahmen durchgeführt ist ungültig.
      ORCLI-Code: CL-1812724
      See Also:
        Constant Field Values

    - #### WEM_INAKZEPTABEL_REQUIRED

          public static final int WEM_INAKZEPTABEL_REQUIRED

      Zumindest eine Aufnahme war radiologisch inakzeptabel ist ein Pflichtfeld.
      ORCLI-Code: CL-1812731
      See Also:
        Constant Field Values

    - #### WEM_INAKZEPTABEL_INVALID

          public static final int WEM_INAKZEPTABEL_INVALID

      Der Wert in Aufnahme radiologisch inakzeptabel ist ungültig.
      ORCLI-Code: CL-1812734
      See Also:
        Constant Field Values

    - #### WEM_TECH_ZUSATZAUFNAHME_REQUIRED

          public static final int WEM_TECH_ZUSATZAUFNAHME_REQUIRED

      Zumindest eine Aufnahme musste aus techn. Gründen wiederholt werden ist ein Pflichtfeld.
      ORCLI-Code: CL-1812741
      See Also:
        Constant Field Values

    - #### WEM_TECH_ZUSATZAUFNAHME_INVALID

          public static final int WEM_TECH_ZUSATZAUFNAHME_INVALID

      Der Wert in Zumindest eine Aufnahme musste aus techn. Gründen wiederholt werden ist ungültig.
      ORCLI-Code: CL-1812744
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ENDERGEBNIS_REQUIRED

          public static final int WEM_ERGEBNIS_ENDERGEBNIS_REQUIRED

      Endergebnis (WEM-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812781
      See Also:
        Constant Field Values

    - #### WEM_ERGEBNIS_ENDERGEBNIS_INVALID

          public static final int WEM_ERGEBNIS_ENDERGEBNIS_INVALID

      Der Wert in Endergebnis (WEM-SCORE) ist ungültig.
      ORCLI-Code: CL-1812784
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ENDERGEBNIS_REQUIRED

          public static final int WEM_DICHTE_ENDERGEBNIS_REQUIRED

      Ergebnis (D-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1812791
      See Also:
        Constant Field Values

    - #### WEM_DICHTE_ENDERGEBNIS_INVALID

          public static final int WEM_DICHTE_ENDERGEBNIS_INVALID

      Der Wert in Ergebnis (D-SCORE) ist ungültig.
      ORCLI-Code: CL-1812794
      See Also:
        Constant Field Values

    - #### WEM_GROESSE_LINKS_REQUIRED

          public static final int WEM_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Endergebnis (WEM-SCORE) gleich "WEM4" bis "WEM6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1812801
      See Also:
        Constant Field Values

    - #### WEM_GROESSE_LINKS_INVALID

          public static final int WEM_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1812804
      See Also:
        Constant Field Values

    - #### WEM_GROESSE_RECHTS_INVALID

          public static final int WEM_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1812814
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

          public static final int WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1812851
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

          public static final int WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1812853
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

          public static final int WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1812854
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

          public static final int WEM_DATUM_BEFUNDUNG_ENDERGEBNIS_INVALID2

      Der Wert in Datum der Befundung ist ungültig. (Das Datum der Befundung des Endergebnisses darf nicht vor dem Datum der Befundung von Mammographie Erstbefunder bzw. wenn angegeben Mammographie Zweitbefunder oder Ultraschall liegen.)
      ORCLI-Code: CL-1812855
      See Also:
        Constant Field Values

    - #### WEM_INFO_PATIENT_REQUIRED

          public static final int WEM_INFO_PATIENT_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1812861
      See Also:
        Constant Field Values

    - #### WEM_INFO_PATIENT_WRONG_FORMAT

          public static final int WEM_INFO_PATIENT_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1812863
      See Also:
        Constant Field Values

    - #### WEM_INFO_PATIENT_INVALID

          public static final int WEM_INFO_PATIENT_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1812864
      See Also:
        Constant Field Values

    - #### WEM_PATIENT_ID_WRONG_FORMAT

          public static final int WEM_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1812873
      See Also:
        Constant Field Values

    - #### WEM_WIEDERBESTELLUNG_REQUIRED

          public static final int WEM_WIEDERBESTELLUNG_REQUIRED

      Grund für Wiederbestellung ist ein Pflichtfeld.
      ORCLI-Code: CL-1812881
      See Also:
        Constant Field Values

    - #### WEM_WIEDERBESTELLUNG_INVALID

          public static final int WEM_WIEDERBESTELLUNG_INVALID

      Der Wert in Grund für Wiederbestellung ist ungültig.
      ORCLI-Code: CL-1812884
      See Also:
        Constant Field Values

    - #### WEM_GROESSE_LINKS_INVALID2

          public static final int WEM_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Endergebnis (WEM-SCORE) gleich "WEM0" bis "WEM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1812805
      See Also:
        Constant Field Values

    - #### WEM_GROESSE_RECHTS_INVALID2

          public static final int WEM_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Endergebnis (WEM-SCORE) gleich "WEM0" bis "WEM3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1812815
      See Also:
        Constant Field Values

    - #### WEITERER_ULTRASCHALL_REQUIRED

          public static final int WEITERER_ULTRASCHALL_REQUIRED

      Weitere Ultraschalldokumentation ist ein Pflichtfeld.
      ORCLI-Code: CL-1813001
      See Also:
        Constant Field Values

    - #### WUS_DATUM_BEFUNDUNG_REQUIRED

          public static final int WUS_DATUM_BEFUNDUNG_REQUIRED

      Datum der Befundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1813011
      See Also:
        Constant Field Values

    - #### WUS_DATUM_BEFUNDUNG_WRONG_FORMAT

          public static final int WUS_DATUM_BEFUNDUNG_WRONG_FORMAT

      Das Format von Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1813013
      See Also:
        Constant Field Values

    - #### WUS_DATUM_BEFUNDUNG_INVALID

          public static final int WUS_DATUM_BEFUNDUNG_INVALID

      Der Wert in Datum der Befundung ist ungültig.
      ORCLI-Code: CL-1813014
      See Also:
        Constant Field Values

    - #### WUS_ERGEBNIS_ULTRASCHALL_REQUIRED

          public static final int WUS_ERGEBNIS_ULTRASCHALL_REQUIRED

      Ergebnis (US-SCORE) ist ein Pflichtfeld.
      ORCLI-Code: CL-1813021
      See Also:
        Constant Field Values

    - #### WUS_ERGEBNIS_ULTRASCHALL_INVALID

          public static final int WUS_ERGEBNIS_ULTRASCHALL_INVALID

      Der Wert in Ergebnis (US-SCORE) ist ungültig.
      ORCLI-Code: CL-1813024
      See Also:
        Constant Field Values

    - #### WUS_GROESSE_LINKS_REQUIRED

          public static final int WUS_GROESSE_LINKS_REQUIRED

      Größe Läsion links ist ein Pflichtfeld. (Bei einem Ergebnis (US-SCORE) gleich "US4" bis "US6" muss entweder Größe Läsion links oder Größe Läsion rechts angegeben werden.)
      ORCLI-Code: CL-1813041
      See Also:
        Constant Field Values

    - #### WUS_GROESSE_LINKS_INVALID

          public static final int WUS_GROESSE_LINKS_INVALID

      Der Wert in Größe Läsion links ist ungültig.
      ORCLI-Code: CL-1813044
      See Also:
        Constant Field Values

    - #### WUS_GROESSE_LINKS_INVALID2

          public static final int WUS_GROESSE_LINKS_INVALID2

      Der Wert in Größe Läsion links ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1813045
      See Also:
        Constant Field Values

    - #### WUS_GROESSE_RECHTS_INVALID

          public static final int WUS_GROESSE_RECHTS_INVALID

      Der Wert in Größe Läsion rechts ist ungültig.
      ORCLI-Code: CL-1813054
      See Also:
        Constant Field Values

    - #### WUS_GROESSE_RECHTS_INVALID2

          public static final int WUS_GROESSE_RECHTS_INVALID2

      Der Wert in Größe Läsion rechts ist ungültig. (Bei einem Ergebnis (US-SCORE) gleich "US0" bis "US3" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-1813055
      See Also:
        Constant Field Values

    - #### WUS_INFO_DATUM_REQUIRED

          public static final int WUS_INFO_DATUM_REQUIRED

      Datum Befund versandbereit/abholbereit ist ein Pflichtfeld.
      ORCLI-Code: CL-1813061
      See Also:
        Constant Field Values

    - #### WUS_INFO_DATUM_WRONG_FORMAT

          public static final int WUS_INFO_DATUM_WRONG_FORMAT

      Das Format von Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1813063
      See Also:
        Constant Field Values

    - #### WUS_INFO_DATUM_INVALID

          public static final int WUS_INFO_DATUM_INVALID

      Der Wert in Datum Befund versandbereit/abholbereit ist ungültig.
      ORCLI-Code: CL-1813064
      See Also:
        Constant Field Values

    - #### WUS_PATIENT_ID_WRONG_FORMAT

          public static final int WUS_PATIENT_ID_WRONG_FORMAT

      Das Format von Verschlüsselte Patienten-ID ist ungültig.
      ORCLI-Code: CL-1813073
      See Also:
        Constant Field Values

    - #### KUM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int KUM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1804891
      See Also:
        Constant Field Values

    - #### KUM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int KUM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1804894
      See Also:
        Constant Field Values

    - #### KUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int KUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1808081
      See Also:
        Constant Field Values

    - #### KUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int KUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1808084
      See Also:
        Constant Field Values

    - #### WEM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int WEM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1812891
      See Also:
        Constant Field Values

    - #### WEM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int WEM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1812894
      See Also:
        Constant Field Values

    - #### WUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int WUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1813081
      See Also:
        Constant Field Values

    - #### WUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int WUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1813084
      See Also:
        Constant Field Values

    - #### SCR_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int SCR_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1801921
      See Also:
        Constant Field Values

    - #### SCR_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int SCR_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1801924
      See Also:
        Constant Field Values

    - #### SUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int SUS_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1805111
      See Also:
        Constant Field Values

    - #### SUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int SUS_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1805114
      See Also:
        Constant Field Values

    - #### TUM_DATUM_TUMORBOARD_REQUIRED

          public static final int TUM_DATUM_TUMORBOARD_REQUIRED

      Der Wert in Datum Tumorboard ist ein Pflichtfeld (zumindest eines der Datumsfelder muss angegeben werden).
      ORCLI-Code: CL-1807152
      See Also:
        Constant Field Values

    - #### TUM_DATUM_TUMORBOARD_WRONG_FORMAT

          public static final int TUM_DATUM_TUMORBOARD_WRONG_FORMAT

      Das Format von Datum Tumorboard ist ungültig.
      ORCLI-Code: CL-1807153
      See Also:
        Constant Field Values

    - #### TUM_DATUM_TUMORBOARD_INVALID

          public static final int TUM_DATUM_TUMORBOARD_INVALID

      Der Wert in Datum Tumorboard ist ungültig.
      ORCLI-Code: CL-1807154
      See Also:
        Constant Field Values

    - #### TUM_DATUM_TUMORBOARD_INVALID2

          public static final int TUM_DATUM_TUMORBOARD_INVALID2

      Der Wert in Datum Tumorboard ist ungültig (Das Datum darf nicht zeitlich nach einem der anderen Datumswerte (OP, neoadjuvante bzw. palliative Therapie) liegen.
      ORCLI-Code: CL-1807155
      See Also:
        Constant Field Values

    - #### TUM_CT_KATEGORIE_REQUIRED

          public static final int TUM_CT_KATEGORIE_REQUIRED

      cT Kategorie ist ein Pflichtfeld.
      ORCLI-Code: CL-1807161
      See Also:
        Constant Field Values

    - #### TUM_CT_KATEGORIE_INVALID

          public static final int TUM_CT_KATEGORIE_INVALID

      Der Wert in cT Kategorie ist ungültig.
      ORCLI-Code: CL-1807164
      See Also:
        Constant Field Values

    - #### TUM_CN_KATEGORIE_REQUIRED

          public static final int TUM_CN_KATEGORIE_REQUIRED

      cN Kategorie ist ein Pflichtfeld.
      ORCLI-Code: CL-1807171
      See Also:
        Constant Field Values

    - #### TUM_CN_KATEGORIE_INVALID

          public static final int TUM_CN_KATEGORIE_INVALID

      Der Wert in cN Kategorie ist ungültig.
      ORCLI-Code: CL-1807174
      See Also:
        Constant Field Values

    - #### TUM_CM_KATEGORIE_REQUIRED

          public static final int TUM_CM_KATEGORIE_REQUIRED

      cM Kategorie ist ein Pflichtfeld.
      ORCLI-Code: CL-1807181
      See Also:
        Constant Field Values

    - #### TUM_CM_KATEGORIE_INVALID

          public static final int TUM_CM_KATEGORIE_INVALID

      Der Wert in cM Kategorie ist ungültig.
      ORCLI-Code: CL-1807184
      See Also:
        Constant Field Values

    - #### TUM_HORMONREZEPTOR_STATUS_REQUIRED

          public static final int TUM_HORMONREZEPTOR_STATUS_REQUIRED

      Der Wert in Hormonrezeptor Status ist ein Pflichtefeld.
      ORCLI-Code: CL-1807191
      See Also:
        Constant Field Values

    - #### TUM_HORMONREZEPTOR_STATUS_INVALID

          public static final int TUM_HORMONREZEPTOR_STATUS_INVALID

      Der Wert in Hormonrezeptor Status ist ungültig.
      ORCLI-Code: CL-1807194
      See Also:
        Constant Field Values

    - #### TUM_HER2_STATUS_REQUIRED

          public static final int TUM_HER2_STATUS_REQUIRED

      Her2 Status ist ein Pflichtfeld.
      ORCLI-Code: CL-1807201
      See Also:
        Constant Field Values

    - #### TUM_HER2_STATUS_INVALID

          public static final int TUM_HER2_STATUS_INVALID

      Der Wert in Her2 Status ist ungültig.
      ORCLI-Code: CL-1807204
      See Also:
        Constant Field Values

    - #### TUM_DATUM_NEOADJUVANTE_THERAPIE_REQUIRED

          public static final int TUM_DATUM_NEOADJUVANTE_THERAPIE_REQUIRED

      Datum neoadjuvante Therapie ist ein Pflichtfeld (Neoadjuvante Therapie ist mit dem Wert "ja" belegt).
      ORCLI-Code: CL-1807211
      See Also:
        Constant Field Values

    - #### TUM_DATUM_NEOADJUVANTE_THERAPIE_WRONG_FORMAT

          public static final int TUM_DATUM_NEOADJUVANTE_THERAPIE_WRONG_FORMAT

      Das Format von Datum neoadjuvante Therapie ist ungültig.
      ORCLI-Code: CL-1807213
      See Also:
        Constant Field Values

    - #### TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID

          public static final int TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID

      Der Wert in Datum neoadjuvante Therapie ist ungültig.
      ORCLI-Code: CL-1807214
      See Also:
        Constant Field Values

    - #### TUM_PALLIATIVE_THERAPIE_REQUIRED

          public static final int TUM_PALLIATIVE_THERAPIE_REQUIRED

      Palliative Therapie ist ein Pflichtfeld.
      ORCLI-Code: CL-1807221
      See Also:
        Constant Field Values

    - #### TUM_PALLIATIVE_THERAPIE_INVALID

          public static final int TUM_PALLIATIVE_THERAPIE_INVALID

      Der Wert in Palliative Therapie ist ungültig.
      ORCLI-Code: CL-1807224
      See Also:
        Constant Field Values

    - #### TUM_DATUM_PALLIATIVE_THERAPIE_REQUIRED

          public static final int TUM_DATUM_PALLIATIVE_THERAPIE_REQUIRED

      Datum palliative Therapie ist ein Pflichtfeld (Palliative Therapie ist mit dem Wert "ja" belegt).
      ORCLI-Code: CL-1807231
      See Also:
        Constant Field Values

    - #### TUM_DATUM_PALLIATIVE_THERAPIE_WRONG_FORMAT

          public static final int TUM_DATUM_PALLIATIVE_THERAPIE_WRONG_FORMAT

      Das Format von Datum palliative Therapie ist ungültig.
      ORCLI-Code: CL-1807233
      See Also:
        Constant Field Values

    - #### TUM_DATUM_PALLIATIVE_THERAPIE_INVALID

          public static final int TUM_DATUM_PALLIATIVE_THERAPIE_INVALID

      Der Wert in Datum palliative Therapie ist ungültig.
      ORCLI-Code: CL-1807234
      See Also:
        Constant Field Values

    - #### TUM_OBSERVANZ_REQUIRED

          public static final int TUM_OBSERVANZ_REQUIRED

      Observanz ist ein Pflichtfeld.
      ORCLI-Code: CL-1807241
      See Also:
        Constant Field Values

    - #### TUM_OBSERVANZ_INVALID

          public static final int TUM_OBSERVANZ_INVALID

      Der Wert in Obervanz ist ungültig.
      ORCLI-Code: CL-1807244
      See Also:
        Constant Field Values

    - #### TUM_OPERATIVE_THERAPIE_REQUIRED

          public static final int TUM_OPERATIVE_THERAPIE_REQUIRED

      Operative Therapie ist ein Pflichtfeld.
      ORCLI-Code: CL-1807251
      See Also:
        Constant Field Values

    - #### TUM_OPERATIVE_THERAPIE_INVALID

          public static final int TUM_OPERATIVE_THERAPIE_INVALID

      Der Wert in Operative Therapie ist ungültig.
      ORCLI-Code: CL-1807254
      See Also:
        Constant Field Values

    - #### PAT_PT_KATEGORIE_REQUIRED

          public static final int PAT_PT_KATEGORIE_REQUIRED

      pT (oder ypT) Kategorie nach UICC ist ein Pflichtfeld. (Histologische Diagnose ist mit "lobuläre Neoplasie", "pleomorphe lobuläre Neoplasie", "DCIS" oder "invasives Karzinom" belegt).
      ORCLI-Code: CL-1809321
      See Also:
        Constant Field Values

    - #### PAT_PT_KATEGORIE_INVALID

          public static final int PAT_PT_KATEGORIE_INVALID

      Der Wert in pT (oder ypT) Kategorie ist ungültig.
      ORCLI-Code: CL-1809324
      See Also:
        Constant Field Values

    - #### PAT_Y_PRAEFIX_REQUIRED

          public static final int PAT_Y_PRAEFIX_REQUIRED

      Y Präfix ist ein Pflichtfeld.
      ORCLI-Code: CL-1809301
      See Also:
        Constant Field Values

    - #### PAT_Y_PRAEFIX_INVALID

          public static final int PAT_Y_PRAEFIX_INVALID

      Der Wert in Y Präfix ist ungültig.
      ORCLI-Code: CL-1809304
      See Also:
        Constant Field Values

    - #### PAT_R_PRAEFIX_REQUIRED

          public static final int PAT_R_PRAEFIX_REQUIRED

      R Präfix ist ein Pflichtfeld.
      ORCLI-Code: CL-1809311
      See Also:
        Constant Field Values

    - #### PAT_R_PRAEFIX_INVALID

          public static final int PAT_R_PRAEFIX_INVALID

      Der Wert in R Präfix ist ungültig.
      ORCLI-Code: CL-1809314
      See Also:
        Constant Field Values

    - #### PAT_PN_KATEGORIE_REQUIRED

          public static final int PAT_PN_KATEGORIE_REQUIRED

      pN Kategorie ist ein Pflichtfeld (Histologische Pathologie Diagnose ist mit "invasives Karzinom" belegt).
      ORCLI-Code: CL-1809331
      See Also:
        Constant Field Values

    - #### PAT_PN_KATEGORIE_INVALID

          public static final int PAT_PN_KATEGORIE_INVALID

      Der Wert in pN Kategorie ist ungültig.
      ORCLI-Code: CL-1809334
      See Also:
        Constant Field Values

    - #### PAT_M_SUFFIX_REQUIRED

          public static final int PAT_M_SUFFIX_REQUIRED

      M Suffix ist ein Pflichtfeld.
      ORCLI-Code: CL-1809341
      See Also:
        Constant Field Values

    - #### PAT_M_SUFFIX_INVALID

          public static final int PAT_M_SUFFIX_INVALID

      Der Wert in M Suffix ist ungültig.
      ORCLI-Code: CL-1809344
      See Also:
        Constant Field Values

    - #### SZM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

          public static final int SZM_ZUSTIMMUNG_FEEDBACKBERICHT_REQUIRED

      Zustimmung zu Feedbackbericht ist ein Pflichtfeld.
      ORCLI-Code: CL-1810891
      See Also:
        Constant Field Values

    - #### SZM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

          public static final int SZM_ZUSTIMMUNG_FEEDBACKBERICHT_INVALID

      Der Wert in Zustimmung zu Feedbackbericht ist ungültig.
      ORCLI-Code: CL-1810894
      See Also:
        Constant Field Values

    - #### PAT_EINLAUFDATUM_REQUIRED

          public static final int PAT_EINLAUFDATUM_REQUIRED

      Einlaufdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-1809281
      See Also:
        Constant Field Values

    - #### PAT_EINLAUFDATUM_WRONG_FORMAT

          public static final int PAT_EINLAUFDATUM_WRONG_FORMAT

      Das Format Einlaufdatum ist ungültig.
      ORCLI-Code: CL-1809283
      See Also:
        Constant Field Values

    - #### PAT_EINLAUFDATUM_WRONG_INVALID

          public static final int PAT_EINLAUFDATUM_WRONG_INVALID

      Der Wert in Einlaufdatum ist ungültig.
      ORCLI-Code: CL-1809284
      See Also:
        Constant Field Values

    - #### TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID_2

          public static final int TUM_DATUM_NEOADJUVANTE_THERAPIE_INVALID_2

      Der Wert in Datum neoadjuvante Therapie ist ungültig (Das Datum darf nicht zeitlich nach dem Datumswert der Erstoperation liegen).
      ORCLI-Code: CL-1807215
      See Also:
        Constant Field Values

    - #### TUM_DATUM_PALLIATIVE_THERAPIE_INVALID2

          public static final int TUM_DATUM_PALLIATIVE_THERAPIE_INVALID2

      Der Wert in Datum palliative Therapie ist ungültig (Das Datum darf nicht zeitlich nach dem Datumswert der Erstoperation liegen).
      ORCLI-Code: CL-1807235
      See Also:
        Constant Field Values

    - #### TUM_NO_VALID_DATUM

          public static final int TUM_NO_VALID_DATUM

      Aus dem Dokumentationsblatt konnte kein gültiger Datumswert ermittelt werden. ORCLI-Code: CL-1807130
      See Also:
        Constant Field Values

    - #### WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

          public static final int WEM_DATUM_BEFUNDUNG_ZWEITBEFUNDER_WRONG_FORMAT

      Das Format von Datum der Befundung MG ist ungültig.
      ORCLI-Code: CL-1812533
      See Also:
        Constant Field Values

    - #### SCR_TOMOSYNTHESE_REQUIRED

          public static final int SCR_TOMOSYNTHESE_REQUIRED

      Tomosynthese durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1801911
      See Also:
        Constant Field Values

    - #### KUM_TOMOSYNTHESE_REQUIRED

          public static final int KUM_TOMOSYNTHESE_REQUIRED

      Tomosynthese durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1804901
      See Also:
        Constant Field Values

    - #### KUM_TOMOSYNTHESE_INVALID

          public static final int KUM_TOMOSYNTHESE_INVALID

      Der Wert in Tomosynthese durchgeführt ist ungültig.
      ORCLI-Code: CL-1804904
      See Also:
        Constant Field Values

    - #### WEM_TOMOSYNTHESE_REQUIRED

          public static final int WEM_TOMOSYNTHESE_REQUIRED

      Tomosynthese durchgeführt ist ein Pflichtfeld.
      ORCLI-Code: CL-1812901
      See Also:
        Constant Field Values

    - #### WEM_TOMOSYNTHESE_INVALID

          public static final int WEM_TOMOSYNTHESE_INVALID

      Der Wert in Tomosynthese durchgeführt ist ungültig.
      ORCLI-Code: CL-1812904
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BkfInvalidParameterExceptionConstants

          public BkfInvalidParameterExceptionConstants()